Debian Bug report logs - #673353
iceweasel: "Reset Firefox" missing

version graph

Package: iceweasel; Maintainer for iceweasel is Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>; Source for iceweasel is src:iceweasel.

Reported by: Timothy Baldwin <T.E.Baldwin99@members.leeds.ac.uk>

Date: Fri, 18 May 2012 01:15:02 UTC

Severity: normal

Tags: confirmed, upstream

Found in version 13.0~b3-1~bpo60+1

Fixed in version iceweasel/13.0-1

Done: Mike Hommey <glandium@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.mozilla.org/show_bug.cgi?id=756390

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>:
Bug#673353; Package iceweasel. (Fri, 18 May 2012 01:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timothy Baldwin <T.E.Baldwin99@members.leeds.ac.uk>:
New Bug report received and forwarded. Copy sent to Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>. (Fri, 18 May 2012 01:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timothy Baldwin <T.E.Baldwin99@members.leeds.ac.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: iceweasel: "Reset Firefox" missing
Date: Wed, 16 May 2012 22:29:48 +0100
Package: iceweasel
Version: 13.0~b3-1~bpo60+1
Severity: normal

The "Reset Firefox" button is missing from the page about:support.
I have tested with a clean profile with plugins disabled in safe mode.
The button does appear and work in the offical upstream binary.



-- Package-specific info:

-- Extensions information
Name: Default theme
Location: /usr/lib/iceweasel/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}
Package: iceweasel
Status: enabled

Name: Feedback
Location: ${PROFILE_EXTENSIONS}/testpilot@labs.mozilla.com.xpi
Status: enabled

-- Plugins information
Name: Shockwave Flash
Location: /usr/lib/flashplugin-nonfree/libflashplayer.so
Status: enabled


-- Addons package information
ii  iceweasel      13.0~b3-1~bpo6 Web browser based on Firefox

-- System Information:
Debian Release: 6.0.5
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 3.2.15-honey2 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages iceweasel depends on:
ii  debianutils            3.4               Miscellaneous utilities specific t
ii  fontconfig             2.8.0-2.1         generic font configuration library
ii  libc6                  2.11.3-3          Embedded GNU C Library: Shared lib
ii  libglib2.0-0           2.24.2-1          The GLib library of C routines
ii  libgtk2.0-0            2.20.1-2          The GTK+ graphical user interface 
ii  libnspr4-0d            4.9-1~bpo60+1     NetScape Portable Runtime Library
ii  libstdc++6             4.4.5-8           The GNU Standard C++ Library v3
ii  procps                 1:3.2.8-9squeeze1 /proc file system utilities
ii  xulrunner-13.0         13.0~b3-1~bpo60+1 XUL + XPCOM application runner

iceweasel recommends no packages.

Versions of packages iceweasel suggests:
ii  libgssapi-krb5-2    1.8.3+dfsg-4squeeze5 MIT Kerberos runtime libraries - k
pn  mozplugger          <none>               (no description available)
ii  ttf-lyx             1.6.7-1              TrueType versions of some TeX font
pn  ttf-mathematica4.1  <none>               (no description available)
pn  xfonts-mathml       <none>               (no description available)

Versions of packages xulrunner-13.0 depends on:
ii  libasound2            1.0.23-2.1         shared library for ALSA applicatio
ii  libatk1.0-0           1.30.0-1           The ATK accessibility toolkit
ii  libbz2-1.0            1.0.5-6+squeeze1   high-quality block-sorting file co
ii  libc6                 2.11.3-3           Embedded GNU C Library: Shared lib
ii  libcairo2             1.10.2-7~bpo60+1   The Cairo 2D vector graphics libra
ii  libdbus-1-3           1.2.24-4+squeeze1  simple interprocess messaging syst
ii  libdbus-glib-1-2      0.88-2.1           simple interprocess messaging syst
ii  libevent-1.4-2        1.4.13-stable-1    An asynchronous event notification
ii  libfontconfig1        2.8.0-2.1          generic font configuration library
ii  libfreetype6          2.4.2-2.1+squeeze4 FreeType 2 font engine, shared lib
ii  libgcc1               1:4.4.5-8          GCC support library
ii  libglib2.0-0          2.24.2-1           The GLib library of C routines
ii  libgtk2.0-0           2.20.1-2           The GTK+ graphical user interface 
ii  libhunspell-1.2-0     1.2.11-1           spell checker and morphological an
ii  libjpeg62             6b1-1              The Independent JPEG Group's JPEG 
ii  libmozjs13d           13.0~b3-1~bpo60+1  Mozilla SpiderMonkey JavaScript li
ii  libnotify1 [libnotify 0.5.0-2            sends desktop notifications to a n
ii  libnspr4-0d           4.9-1~bpo60+1      NetScape Portable Runtime Library
ii  libnss3-1d            3.13.3-1~bpo60+1   Network Security Service libraries
ii  libpango1.0-0         1.28.3-1+squeeze2  Layout and rendering of internatio
ii  libreadline6          6.1-3              GNU readline and history libraries
ii  libsqlite3-0          3.7.11-2~bpo60+1   SQLite 3 shared library
ii  libstartup-notificati 0.10-1             library for program launch feedbac
ii  libstdc++6            4.4.5-8            The GNU Standard C++ Library v3
ii  libvpx1               1.0.0-2~bpo60+1    VP8 video codec (shared library)
ii  libx11-6              2:1.3.3-4          X11 client-side library
ii  libxext6              2:1.1.2-1          X11 miscellaneous extension librar
ii  libxrender1           1:0.9.6-1          X Rendering Extension client libra
ii  libxt6                1:1.0.7-1          X11 toolkit intrinsics library
ii  zlib1g                1:1.2.3.4.dfsg-3   compression library - runtime

-- no debconf information




Added tag(s) upstream and confirmed. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Fri, 18 May 2012 08:45:06 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://bugzilla.mozilla.org/show_bug.cgi?id=756390'. Request was from Mike Hommey <glandium@debian.org> to control@bugs.debian.org. (Fri, 18 May 2012 09:03:03 GMT) Full text and rfc822 format available.

Reply sent to Mike Hommey <glandium@debian.org>:
You have taken responsibility. (Tue, 05 Jun 2012 17:36:27 GMT) Full text and rfc822 format available.

Notification sent to Timothy Baldwin <T.E.Baldwin99@members.leeds.ac.uk>:
Bug acknowledged by developer. (Tue, 05 Jun 2012 17:36:28 GMT) Full text and rfc822 format available.

Message #14 received at 673353-close@bugs.debian.org (full text, mbox):

From: Mike Hommey <glandium@debian.org>
To: 673353-close@bugs.debian.org
Subject: Bug#673353: fixed in iceweasel 13.0-1
Date: Tue, 05 Jun 2012 17:33:56 +0000
Source: iceweasel
Source-Version: 13.0-1

We believe that the bug you reported is fixed in the latest version of
iceweasel, which is due to be installed in the Debian FTP archive:

iceweasel-dbg_13.0-1_amd64.deb
  to main/i/iceweasel/iceweasel-dbg_13.0-1_amd64.deb
iceweasel-l10n-af_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-af_13.0-1_all.deb
iceweasel-l10n-ak_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ak_13.0-1_all.deb
iceweasel-l10n-all_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-all_13.0-1_all.deb
iceweasel-l10n-ar_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ar_13.0-1_all.deb
iceweasel-l10n-as_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-as_13.0-1_all.deb
iceweasel-l10n-ast_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ast_13.0-1_all.deb
iceweasel-l10n-be_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-be_13.0-1_all.deb
iceweasel-l10n-bg_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-bg_13.0-1_all.deb
iceweasel-l10n-bn-bd_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-bn-bd_13.0-1_all.deb
iceweasel-l10n-bn-in_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-bn-in_13.0-1_all.deb
iceweasel-l10n-br_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-br_13.0-1_all.deb
iceweasel-l10n-bs_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-bs_13.0-1_all.deb
iceweasel-l10n-ca_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ca_13.0-1_all.deb
iceweasel-l10n-cs_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-cs_13.0-1_all.deb
iceweasel-l10n-csb_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-csb_13.0-1_all.deb
iceweasel-l10n-cy_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-cy_13.0-1_all.deb
iceweasel-l10n-da_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-da_13.0-1_all.deb
iceweasel-l10n-de_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-de_13.0-1_all.deb
iceweasel-l10n-el_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-el_13.0-1_all.deb
iceweasel-l10n-en-gb_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-en-gb_13.0-1_all.deb
iceweasel-l10n-en-za_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-en-za_13.0-1_all.deb
iceweasel-l10n-eo_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-eo_13.0-1_all.deb
iceweasel-l10n-es-ar_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-es-ar_13.0-1_all.deb
iceweasel-l10n-es-cl_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-es-cl_13.0-1_all.deb
iceweasel-l10n-es-es_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-es-es_13.0-1_all.deb
iceweasel-l10n-es-mx_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-es-mx_13.0-1_all.deb
iceweasel-l10n-et_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-et_13.0-1_all.deb
iceweasel-l10n-eu_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-eu_13.0-1_all.deb
iceweasel-l10n-fa_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-fa_13.0-1_all.deb
iceweasel-l10n-fi_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-fi_13.0-1_all.deb
iceweasel-l10n-fr_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-fr_13.0-1_all.deb
iceweasel-l10n-fy-nl_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-fy-nl_13.0-1_all.deb
iceweasel-l10n-ga-ie_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ga-ie_13.0-1_all.deb
iceweasel-l10n-gd_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-gd_13.0-1_all.deb
iceweasel-l10n-gl_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-gl_13.0-1_all.deb
iceweasel-l10n-gu-in_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-gu-in_13.0-1_all.deb
iceweasel-l10n-he_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-he_13.0-1_all.deb
iceweasel-l10n-hi-in_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-hi-in_13.0-1_all.deb
iceweasel-l10n-hr_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-hr_13.0-1_all.deb
iceweasel-l10n-hu_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-hu_13.0-1_all.deb
iceweasel-l10n-hy-am_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-hy-am_13.0-1_all.deb
iceweasel-l10n-id_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-id_13.0-1_all.deb
iceweasel-l10n-is_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-is_13.0-1_all.deb
iceweasel-l10n-it_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-it_13.0-1_all.deb
iceweasel-l10n-ja_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ja_13.0-1_all.deb
iceweasel-l10n-kk_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-kk_13.0-1_all.deb
iceweasel-l10n-km_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-km_13.0-1_all.deb
iceweasel-l10n-kn_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-kn_13.0-1_all.deb
iceweasel-l10n-ko_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ko_13.0-1_all.deb
iceweasel-l10n-ku_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ku_13.0-1_all.deb
iceweasel-l10n-lg_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-lg_13.0-1_all.deb
iceweasel-l10n-lij_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-lij_13.0-1_all.deb
iceweasel-l10n-lt_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-lt_13.0-1_all.deb
iceweasel-l10n-lv_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-lv_13.0-1_all.deb
iceweasel-l10n-mai_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-mai_13.0-1_all.deb
iceweasel-l10n-mk_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-mk_13.0-1_all.deb
iceweasel-l10n-ml_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ml_13.0-1_all.deb
iceweasel-l10n-mr_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-mr_13.0-1_all.deb
iceweasel-l10n-nb-no_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-nb-no_13.0-1_all.deb
iceweasel-l10n-nl_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-nl_13.0-1_all.deb
iceweasel-l10n-nn-no_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-nn-no_13.0-1_all.deb
iceweasel-l10n-nso_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-nso_13.0-1_all.deb
iceweasel-l10n-or_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-or_13.0-1_all.deb
iceweasel-l10n-pa-in_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-pa-in_13.0-1_all.deb
iceweasel-l10n-pl_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-pl_13.0-1_all.deb
iceweasel-l10n-pt-br_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-pt-br_13.0-1_all.deb
iceweasel-l10n-pt-pt_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-pt-pt_13.0-1_all.deb
iceweasel-l10n-rm_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-rm_13.0-1_all.deb
iceweasel-l10n-ro_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ro_13.0-1_all.deb
iceweasel-l10n-ru_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ru_13.0-1_all.deb
iceweasel-l10n-si_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-si_13.0-1_all.deb
iceweasel-l10n-sk_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-sk_13.0-1_all.deb
iceweasel-l10n-sl_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-sl_13.0-1_all.deb
iceweasel-l10n-son_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-son_13.0-1_all.deb
iceweasel-l10n-sq_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-sq_13.0-1_all.deb
iceweasel-l10n-sr_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-sr_13.0-1_all.deb
iceweasel-l10n-sv-se_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-sv-se_13.0-1_all.deb
iceweasel-l10n-ta-lk_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ta-lk_13.0-1_all.deb
iceweasel-l10n-ta_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-ta_13.0-1_all.deb
iceweasel-l10n-te_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-te_13.0-1_all.deb
iceweasel-l10n-th_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-th_13.0-1_all.deb
iceweasel-l10n-tr_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-tr_13.0-1_all.deb
iceweasel-l10n-uk_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-uk_13.0-1_all.deb
iceweasel-l10n-vi_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-vi_13.0-1_all.deb
iceweasel-l10n-zh-cn_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-zh-cn_13.0-1_all.deb
iceweasel-l10n-zh-tw_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-zh-tw_13.0-1_all.deb
iceweasel-l10n-zu_13.0-1_all.deb
  to main/i/iceweasel/iceweasel-l10n-zu_13.0-1_all.deb
iceweasel_13.0-1.debian.tar.gz
  to main/i/iceweasel/iceweasel_13.0-1.debian.tar.gz
iceweasel_13.0-1.dsc
  to main/i/iceweasel/iceweasel_13.0-1.dsc
iceweasel_13.0-1_amd64.deb
  to main/i/iceweasel/iceweasel_13.0-1_amd64.deb
iceweasel_13.0.orig-compare-locales.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-compare-locales.tar.bz2
iceweasel_13.0.orig-l10n-af.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-af.tar.bz2
iceweasel_13.0.orig-l10n-ak.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ak.tar.bz2
iceweasel_13.0.orig-l10n-ar.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ar.tar.bz2
iceweasel_13.0.orig-l10n-as.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-as.tar.bz2
iceweasel_13.0.orig-l10n-ast.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ast.tar.bz2
iceweasel_13.0.orig-l10n-be.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-be.tar.bz2
iceweasel_13.0.orig-l10n-bg.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-bg.tar.bz2
iceweasel_13.0.orig-l10n-bn-BD.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-bn-BD.tar.bz2
iceweasel_13.0.orig-l10n-bn-IN.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-bn-IN.tar.bz2
iceweasel_13.0.orig-l10n-br.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-br.tar.bz2
iceweasel_13.0.orig-l10n-bs.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-bs.tar.bz2
iceweasel_13.0.orig-l10n-ca.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ca.tar.bz2
iceweasel_13.0.orig-l10n-cs.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-cs.tar.bz2
iceweasel_13.0.orig-l10n-csb.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-csb.tar.bz2
iceweasel_13.0.orig-l10n-cy.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-cy.tar.bz2
iceweasel_13.0.orig-l10n-da.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-da.tar.bz2
iceweasel_13.0.orig-l10n-de.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-de.tar.bz2
iceweasel_13.0.orig-l10n-el.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-el.tar.bz2
iceweasel_13.0.orig-l10n-en-GB.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-en-GB.tar.bz2
iceweasel_13.0.orig-l10n-en-ZA.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-en-ZA.tar.bz2
iceweasel_13.0.orig-l10n-eo.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-eo.tar.bz2
iceweasel_13.0.orig-l10n-es-AR.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-es-AR.tar.bz2
iceweasel_13.0.orig-l10n-es-CL.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-es-CL.tar.bz2
iceweasel_13.0.orig-l10n-es-ES.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-es-ES.tar.bz2
iceweasel_13.0.orig-l10n-es-MX.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-es-MX.tar.bz2
iceweasel_13.0.orig-l10n-et.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-et.tar.bz2
iceweasel_13.0.orig-l10n-eu.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-eu.tar.bz2
iceweasel_13.0.orig-l10n-fa.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-fa.tar.bz2
iceweasel_13.0.orig-l10n-fi.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-fi.tar.bz2
iceweasel_13.0.orig-l10n-fr.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-fr.tar.bz2
iceweasel_13.0.orig-l10n-fy-NL.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-fy-NL.tar.bz2
iceweasel_13.0.orig-l10n-ga-IE.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ga-IE.tar.bz2
iceweasel_13.0.orig-l10n-gd.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-gd.tar.bz2
iceweasel_13.0.orig-l10n-gl.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-gl.tar.bz2
iceweasel_13.0.orig-l10n-gu-IN.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-gu-IN.tar.bz2
iceweasel_13.0.orig-l10n-he.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-he.tar.bz2
iceweasel_13.0.orig-l10n-hi-IN.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-hi-IN.tar.bz2
iceweasel_13.0.orig-l10n-hr.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-hr.tar.bz2
iceweasel_13.0.orig-l10n-hu.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-hu.tar.bz2
iceweasel_13.0.orig-l10n-hy-AM.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-hy-AM.tar.bz2
iceweasel_13.0.orig-l10n-id.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-id.tar.bz2
iceweasel_13.0.orig-l10n-is.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-is.tar.bz2
iceweasel_13.0.orig-l10n-it.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-it.tar.bz2
iceweasel_13.0.orig-l10n-ja.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ja.tar.bz2
iceweasel_13.0.orig-l10n-kk.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-kk.tar.bz2
iceweasel_13.0.orig-l10n-km.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-km.tar.bz2
iceweasel_13.0.orig-l10n-kn.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-kn.tar.bz2
iceweasel_13.0.orig-l10n-ko.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ko.tar.bz2
iceweasel_13.0.orig-l10n-ku.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ku.tar.bz2
iceweasel_13.0.orig-l10n-lg.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-lg.tar.bz2
iceweasel_13.0.orig-l10n-lij.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-lij.tar.bz2
iceweasel_13.0.orig-l10n-lt.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-lt.tar.bz2
iceweasel_13.0.orig-l10n-lv.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-lv.tar.bz2
iceweasel_13.0.orig-l10n-mai.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-mai.tar.bz2
iceweasel_13.0.orig-l10n-mk.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-mk.tar.bz2
iceweasel_13.0.orig-l10n-ml.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ml.tar.bz2
iceweasel_13.0.orig-l10n-mr.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-mr.tar.bz2
iceweasel_13.0.orig-l10n-nb-NO.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-nb-NO.tar.bz2
iceweasel_13.0.orig-l10n-nl.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-nl.tar.bz2
iceweasel_13.0.orig-l10n-nn-NO.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-nn-NO.tar.bz2
iceweasel_13.0.orig-l10n-nso.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-nso.tar.bz2
iceweasel_13.0.orig-l10n-or.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-or.tar.bz2
iceweasel_13.0.orig-l10n-pa-IN.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-pa-IN.tar.bz2
iceweasel_13.0.orig-l10n-pl.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-pl.tar.bz2
iceweasel_13.0.orig-l10n-pt-BR.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-pt-BR.tar.bz2
iceweasel_13.0.orig-l10n-pt-PT.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-pt-PT.tar.bz2
iceweasel_13.0.orig-l10n-rm.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-rm.tar.bz2
iceweasel_13.0.orig-l10n-ro.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ro.tar.bz2
iceweasel_13.0.orig-l10n-ru.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ru.tar.bz2
iceweasel_13.0.orig-l10n-si.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-si.tar.bz2
iceweasel_13.0.orig-l10n-sk.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-sk.tar.bz2
iceweasel_13.0.orig-l10n-sl.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-sl.tar.bz2
iceweasel_13.0.orig-l10n-son.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-son.tar.bz2
iceweasel_13.0.orig-l10n-sq.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-sq.tar.bz2
iceweasel_13.0.orig-l10n-sr.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-sr.tar.bz2
iceweasel_13.0.orig-l10n-sv-SE.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-sv-SE.tar.bz2
iceweasel_13.0.orig-l10n-ta-LK.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ta-LK.tar.bz2
iceweasel_13.0.orig-l10n-ta.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-ta.tar.bz2
iceweasel_13.0.orig-l10n-te.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-te.tar.bz2
iceweasel_13.0.orig-l10n-th.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-th.tar.bz2
iceweasel_13.0.orig-l10n-tr.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-tr.tar.bz2
iceweasel_13.0.orig-l10n-uk.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-uk.tar.bz2
iceweasel_13.0.orig-l10n-vi.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-vi.tar.bz2
iceweasel_13.0.orig-l10n-zh-CN.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-zh-CN.tar.bz2
iceweasel_13.0.orig-l10n-zh-TW.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-zh-TW.tar.bz2
iceweasel_13.0.orig-l10n-zu.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig-l10n-zu.tar.bz2
iceweasel_13.0.orig.tar.bz2
  to main/i/iceweasel/iceweasel_13.0.orig.tar.bz2
libmozjs-dev_13.0-1_amd64.deb
  to main/i/iceweasel/libmozjs-dev_13.0-1_amd64.deb
libmozjs13d-dbg_13.0-1_amd64.deb
  to main/i/iceweasel/libmozjs13d-dbg_13.0-1_amd64.deb
libmozjs13d_13.0-1_amd64.deb
  to main/i/iceweasel/libmozjs13d_13.0-1_amd64.deb
spidermonkey-bin_13.0-1_amd64.deb
  to main/i/iceweasel/spidermonkey-bin_13.0-1_amd64.deb
xulrunner-13.0-dbg_13.0-1_amd64.deb
  to main/i/iceweasel/xulrunner-13.0-dbg_13.0-1_amd64.deb
xulrunner-13.0_13.0-1_amd64.deb
  to main/i/iceweasel/xulrunner-13.0_13.0-1_amd64.deb
xulrunner-dev_13.0-1_amd64.deb
  to main/i/iceweasel/xulrunner-dev_13.0-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673353@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Hommey <glandium@debian.org> (supplier of updated iceweasel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 05 Jun 2012 09:31:15 +0200
Source: iceweasel
Binary: iceweasel iceweasel-dbg xulrunner-13.0 libmozjs13d libmozjs-dev libmozjs13d-dbg spidermonkey-bin xulrunner-dev xulrunner-13.0-dbg iceweasel-l10n-all iceweasel-l10n-af iceweasel-l10n-ak iceweasel-l10n-ar iceweasel-l10n-as iceweasel-l10n-ast iceweasel-l10n-be iceweasel-l10n-bg iceweasel-l10n-bn-bd iceweasel-l10n-bn-in iceweasel-l10n-br iceweasel-l10n-bs iceweasel-l10n-ca iceweasel-l10n-cs iceweasel-l10n-csb iceweasel-l10n-cy iceweasel-l10n-da iceweasel-l10n-de iceweasel-l10n-el iceweasel-l10n-en-gb iceweasel-l10n-en-za iceweasel-l10n-eo iceweasel-l10n-es-ar iceweasel-l10n-es-cl iceweasel-l10n-es-es iceweasel-l10n-es-mx iceweasel-l10n-et iceweasel-l10n-eu iceweasel-l10n-fa iceweasel-l10n-fi iceweasel-l10n-fr iceweasel-l10n-fy-nl iceweasel-l10n-ga-ie iceweasel-l10n-gd iceweasel-l10n-gl iceweasel-l10n-gu-in iceweasel-l10n-he iceweasel-l10n-hi-in iceweasel-l10n-hr iceweasel-l10n-hu iceweasel-l10n-hy-am iceweasel-l10n-id iceweasel-l10n-is iceweasel-l10n-it
 iceweasel-l10n-ja iceweasel-l10n-kk iceweasel-l10n-km iceweasel-l10n-kn iceweasel-l10n-ko iceweasel-l10n-ku iceweasel-l10n-lg iceweasel-l10n-lij iceweasel-l10n-lt iceweasel-l10n-lv iceweasel-l10n-mai iceweasel-l10n-mk iceweasel-l10n-ml iceweasel-l10n-mr iceweasel-l10n-nb-no iceweasel-l10n-nl iceweasel-l10n-nn-no iceweasel-l10n-nso iceweasel-l10n-or iceweasel-l10n-pa-in iceweasel-l10n-pl iceweasel-l10n-pt-br iceweasel-l10n-pt-pt iceweasel-l10n-rm iceweasel-l10n-ro iceweasel-l10n-ru iceweasel-l10n-si iceweasel-l10n-sk iceweasel-l10n-sl iceweasel-l10n-son iceweasel-l10n-sq iceweasel-l10n-sr iceweasel-l10n-sv-se iceweasel-l10n-ta iceweasel-l10n-ta-lk iceweasel-l10n-te iceweasel-l10n-th iceweasel-l10n-tr iceweasel-l10n-uk iceweasel-l10n-vi iceweasel-l10n-zh-cn iceweasel-l10n-zh-tw
 iceweasel-l10n-zu
Architecture: source all amd64
Version: 13.0-1
Distribution: experimental
Urgency: low
Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
Changed-By: Mike Hommey <glandium@debian.org>
Description: 
 iceweasel  - Web browser based on Firefox
 iceweasel-dbg - debugging symbols for iceweasel
 iceweasel-l10n-af - Afrikaans language package for Iceweasel
 iceweasel-l10n-ak - Akan language package for Iceweasel
 iceweasel-l10n-all - All language packages for Iceweasel (meta)
 iceweasel-l10n-ar - Arabic language package for Iceweasel
 iceweasel-l10n-as - Assamese language package for Iceweasel
 iceweasel-l10n-ast - Asturian language package for Iceweasel
 iceweasel-l10n-be - Belarusian language package for Iceweasel
 iceweasel-l10n-bg - Bulgarian language package for Iceweasel
 iceweasel-l10n-bn-bd - Bengali (Bangladesh) language package for Iceweasel
 iceweasel-l10n-bn-in - Bengali (India) language package for Iceweasel
 iceweasel-l10n-br - Breton language package for Iceweasel
 iceweasel-l10n-bs - Bosnian language package for Iceweasel
 iceweasel-l10n-ca - Catalan language package for Iceweasel
 iceweasel-l10n-cs - Czech language package for Iceweasel
 iceweasel-l10n-csb - Kashubian language package for Iceweasel
 iceweasel-l10n-cy - Welsh language package for Iceweasel
 iceweasel-l10n-da - Danish language package for Iceweasel
 iceweasel-l10n-de - German language package for Iceweasel
 iceweasel-l10n-el - Modern Greek language package for Iceweasel
 iceweasel-l10n-en-gb - English (United Kingdom) language package for Iceweasel
 iceweasel-l10n-en-za - English (South Africa) language package for Iceweasel
 iceweasel-l10n-eo - Esperanto language package for Iceweasel
 iceweasel-l10n-es-ar - Spanish (Argentina) language package for Iceweasel
 iceweasel-l10n-es-cl - Spanish (Chile) language package for Iceweasel
 iceweasel-l10n-es-es - Spanish (Spain) language package for Iceweasel
 iceweasel-l10n-es-mx - Spanish (Mexico) language package for Iceweasel
 iceweasel-l10n-et - Estonian language package for Iceweasel
 iceweasel-l10n-eu - Basque language package for Iceweasel
 iceweasel-l10n-fa - Persian language package for Iceweasel
 iceweasel-l10n-fi - Finnish language package for Iceweasel
 iceweasel-l10n-fr - French language package for Iceweasel
 iceweasel-l10n-fy-nl - Western Frisian (Netherlands) language package for Iceweasel
 iceweasel-l10n-ga-ie - Irish (Ireland) language package for Iceweasel
 iceweasel-l10n-gd - Scottish Gaelic language package for Iceweasel
 iceweasel-l10n-gl - Galician language package for Iceweasel
 iceweasel-l10n-gu-in - Gujarati (India) language package for Iceweasel
 iceweasel-l10n-he - Hebrew language package for Iceweasel
 iceweasel-l10n-hi-in - Hindi (India) language package for Iceweasel
 iceweasel-l10n-hr - Croatian language package for Iceweasel
 iceweasel-l10n-hu - Hungarian language package for Iceweasel
 iceweasel-l10n-hy-am - Armenian (Armenia) language package for Iceweasel
 iceweasel-l10n-id - Indonesian language package for Iceweasel
 iceweasel-l10n-is - Icelandic language package for Iceweasel
 iceweasel-l10n-it - Italian language package for Iceweasel
 iceweasel-l10n-ja - Japanese language package for Iceweasel
 iceweasel-l10n-kk - Kazakh language package for Iceweasel
 iceweasel-l10n-km - Central Khmer language package for Iceweasel
 iceweasel-l10n-kn - Kannada language package for Iceweasel
 iceweasel-l10n-ko - Korean language package for Iceweasel
 iceweasel-l10n-ku - Kurdish language package for Iceweasel
 iceweasel-l10n-lg - Ganda language package for Iceweasel
 iceweasel-l10n-lij - Ligurian language package for Iceweasel
 iceweasel-l10n-lt - Lithuanian language package for Iceweasel
 iceweasel-l10n-lv - Latvian language package for Iceweasel
 iceweasel-l10n-mai - Maithili language package for Iceweasel
 iceweasel-l10n-mk - Macedonian language package for Iceweasel
 iceweasel-l10n-ml - Malayalam language package for Iceweasel
 iceweasel-l10n-mr - Marathi language package for Iceweasel
 iceweasel-l10n-nb-no - Norwegian Bokmål (Norway) language package for Iceweasel
 iceweasel-l10n-nl - Dutch language package for Iceweasel
 iceweasel-l10n-nn-no - Norwegian Nynorsk (Norway) language package for Iceweasel
 iceweasel-l10n-nso - Northern Sotho language package for Iceweasel
 iceweasel-l10n-or - Oriya macrolanguage language package for Iceweasel
 iceweasel-l10n-pa-in - Panjabi (India) language package for Iceweasel
 iceweasel-l10n-pl - Polish language package for Iceweasel
 iceweasel-l10n-pt-br - Portuguese (Brazil) language package for Iceweasel
 iceweasel-l10n-pt-pt - Portuguese (Portugal) language package for Iceweasel
 iceweasel-l10n-rm - Romansh language package for Iceweasel
 iceweasel-l10n-ro - Romanian language package for Iceweasel
 iceweasel-l10n-ru - Russian language package for Iceweasel
 iceweasel-l10n-si - Sinhala language package for Iceweasel
 iceweasel-l10n-sk - Slovak language package for Iceweasel
 iceweasel-l10n-sl - Slovenian language package for Iceweasel
 iceweasel-l10n-son - Songhai languages language package for Iceweasel
 iceweasel-l10n-sq - Albanian language package for Iceweasel
 iceweasel-l10n-sr - Serbian language package for Iceweasel
 iceweasel-l10n-sv-se - Swedish (Sweden) language package for Iceweasel
 iceweasel-l10n-ta - Tamil language package for Iceweasel
 iceweasel-l10n-ta-lk - Tamil (Sri Lanka) language package for Iceweasel
 iceweasel-l10n-te - Telugu language package for Iceweasel
 iceweasel-l10n-th - Thai language package for Iceweasel
 iceweasel-l10n-tr - Turkish language package for Iceweasel
 iceweasel-l10n-uk - Ukrainian language package for Iceweasel
 iceweasel-l10n-vi - Vietnamese language package for Iceweasel
 iceweasel-l10n-zh-cn - Chinese (China) language package for Iceweasel
 iceweasel-l10n-zh-tw - Chinese (Taiwan) language package for Iceweasel
 iceweasel-l10n-zu - Zulu language package for Iceweasel
 libmozjs-dev - Development files for the Mozilla SpiderMonkey JavaScript library
 libmozjs13d - Mozilla SpiderMonkey JavaScript library
 libmozjs13d-dbg - Development files for the Mozilla SpiderMonkey JavaScript library
 spidermonkey-bin - standalone JavaScript/ECMAScript (ECMA-262) interpreter
 xulrunner-13.0 - XUL + XPCOM application runner
 xulrunner-13.0-dbg - Debugging symbols for the Gecko engine library
 xulrunner-dev - Development files for the Gecko engine library
Closes: 673353
Changes: 
 iceweasel (13.0-1) experimental; urgency=low
 .
   * New upstream release.
   * Fixes for mfsa2012-{34,36-38,40}, also known as
     CVE-2012-1938, CVE-2012-1937, CVE-2011-3101, CVE-2012-1944,
     CVE-2012-1945, CVE-2012-1946, CVE-2012-1947, CVE-2012-1940,
     CVE-2012-1941.
 .
   * debian/check_resources.overrides: Remove now unused entries.
   * debian/rules: Adjust mozjs includes copied in libmozjs-dev.
   * debian/installer/Makefile.in: Use DEFINES from browser/installer to
     build package manifests.
   * debian/branding/Makefile.in, debian/extra-stuff/Makefile.in,
     debian/installer/*: Remove build script compatibility with Firefox < 4.0.
 .
   * browser/components/migration/content/migration.js,
     browser/components/migration/content/migration.xul,
     browser/components/migration/src/BrowserProfileMigrators.manifest,
     browser/components/migration/src/FirefoxProfileMigrator.js,
     browser/components/migration/src/ProfileMigrator.js,
     browser/locales/en-US/chrome/browser/migration/migration.dtd,
     browser/locales/en-US/chrome/browser/migration/migration.properties,
     l10n-*/browser/chrome/browser/migration/migration.properties,
     toolkit/content/aboutSupport.js, toolkit/content/jar.mn,
     toolkit/content/resetProfile.js, toolkit/profile/nsIProfileMigrator.idl,
     toolkit/xre/nsAppRunner.cpp: Make the "Reset Firefox" feature more
     generic. bz#756390. Closes: #673353.
Checksums-Sha1: 
 35672a976b36b39df06012a64695c16342052e20 32714 iceweasel_13.0-1.dsc
 54bc15e01fb8d0d8cbab79b92a9288fdc90619c8 29270 iceweasel_13.0.orig-compare-locales.tar.bz2
 5af6a99e87822eac47a1d90b6dcde9199dceb95e 244873 iceweasel_13.0.orig-l10n-af.tar.bz2
 89df6fa0d753a5f9e024ad4111e3fa25734034b3 153985 iceweasel_13.0.orig-l10n-ak.tar.bz2
 a93d8afd4642590a1814a5ac80d3463e0a080703 291233 iceweasel_13.0.orig-l10n-ar.tar.bz2
 9a3d87b019bc2a65b4718f87c03efcb12fd004bd 139986 iceweasel_13.0.orig-l10n-as.tar.bz2
 0b6f4652666a91fb7eec91fbd38e5e143bb03196 204968 iceweasel_13.0.orig-l10n-ast.tar.bz2
 3ad8a3e4a7ad7773ba51897c824e31b8997831d3 559104 iceweasel_13.0.orig-l10n-be.tar.bz2
 b4caf2888e62516ff5bb15243d5137afabdb1ac1 565893 iceweasel_13.0.orig-l10n-bg.tar.bz2
 72c5345669ddcc92603aafea41d81058a88879a7 231225 iceweasel_13.0.orig-l10n-bn-BD.tar.bz2
 d49c867b0195bccd4881c2d4b1e1ed68078bb956 237258 iceweasel_13.0.orig-l10n-bn-IN.tar.bz2
 b8abdba9be30d5c90ffc677ea75e69febf09326e 1637674 iceweasel_13.0.orig-l10n-br.tar.bz2
 c2bcbddfdc145a573b63ffb1d3843606a959f0e3 146019 iceweasel_13.0.orig-l10n-bs.tar.bz2
 c7790ddbd407dcf09d65a7a4fe60d860aadff343 722829 iceweasel_13.0.orig-l10n-ca.tar.bz2
 02b76c4f51a45afae54530a8065c1464c43439f0 668773 iceweasel_13.0.orig-l10n-cs.tar.bz2
 afe39067eb5418c58a20cd4e9d9d97ee1486830a 139946 iceweasel_13.0.orig-l10n-csb.tar.bz2
 a9a275e92dfc0bcab54a430a5fb81fb0230a8d90 151470 iceweasel_13.0.orig-l10n-cy.tar.bz2
 208f05349e163d5ff9d738d9bb38f9fa772bc480 954523 iceweasel_13.0.orig-l10n-da.tar.bz2
 e0c28d2984021a65a6cf8a71994419ee14dc54b4 748737 iceweasel_13.0.orig-l10n-de.tar.bz2
 60f5100ff74d46be74ef41fd6338341481db8dfa 2024310 iceweasel_13.0.orig-l10n-el.tar.bz2
 c92c161af52a2fea40d68bc995e1437aeaedd9df 602927 iceweasel_13.0.orig-l10n-en-GB.tar.bz2
 d05b72af1cec11ff80c2a6aac829ca561c57e9fd 203527 iceweasel_13.0.orig-l10n-en-ZA.tar.bz2
 851695ecc613df0abbc223fcbd96831dde14f1f5 135076 iceweasel_13.0.orig-l10n-eo.tar.bz2
 ae5a7aad3bcc94318ba0037293b1cdc2b7d97b66 682604 iceweasel_13.0.orig-l10n-es-AR.tar.bz2
 1fd5c4e0dedf4e5811a299072db08613d3230622 161586 iceweasel_13.0.orig-l10n-es-CL.tar.bz2
 4911cd2f23b4bc3fa5d19f5b071174383e798fe8 616319 iceweasel_13.0.orig-l10n-es-ES.tar.bz2
 3e8647c2ae57a48d42c4d435f094ca9829a08cf6 109843 iceweasel_13.0.orig-l10n-es-MX.tar.bz2
 d028100d6c2a98e29d95ab3966ca163effb2f469 323417 iceweasel_13.0.orig-l10n-et.tar.bz2
 0c0d6ccf1d40def7338c4bba962848bc03c85595 307520 iceweasel_13.0.orig-l10n-eu.tar.bz2
 5066d15f579b563e379aef18844e4292cbcb39a0 217680 iceweasel_13.0.orig-l10n-fa.tar.bz2
 67c4414ddd1554d5546292e3cc816dbc6fdf078d 713458 iceweasel_13.0.orig-l10n-fi.tar.bz2
 f2abbf6bd41cbfbd033fce978859dda358e9d2f5 1064160 iceweasel_13.0.orig-l10n-fr.tar.bz2
 d80b3bf312bb4c58d6cf2327428be82282d056e3 648306 iceweasel_13.0.orig-l10n-fy-NL.tar.bz2
 dbad3c0d3c2c2e8879937f1421571380ad88b3f1 328220 iceweasel_13.0.orig-l10n-ga-IE.tar.bz2
 8ba5c7f053304b715058aa2c239f9a1aa766a096 344869 iceweasel_13.0.orig-l10n-gd.tar.bz2
 faa15c83e026dc74169cc04ed55fbe24751e5cc7 614925 iceweasel_13.0.orig-l10n-gl.tar.bz2
 2f5b4bfe754bbffd31e6f32ad40744aba9d1d9b7 248429 iceweasel_13.0.orig-l10n-gu-IN.tar.bz2
 10df717fe1d05a9445ce222c8e1e5dcfe2a4b54a 657275 iceweasel_13.0.orig-l10n-he.tar.bz2
 330b486d8a89c381e18d8884ba970811329e2600 247461 iceweasel_13.0.orig-l10n-hi-IN.tar.bz2
 4270961ad25ddd16f3156283597aca825f82a7b3 299887 iceweasel_13.0.orig-l10n-hr.tar.bz2
 78f499e8329188dc72bced0b552a018dd6cb38a4 1288242 iceweasel_13.0.orig-l10n-hu.tar.bz2
 4bdb088dcadb2baa3bff215f2daf28a591d72cf3 288200 iceweasel_13.0.orig-l10n-hy-AM.tar.bz2
 e9727f0e85051d1f700c54c985f059256448ecf6 427064 iceweasel_13.0.orig-l10n-id.tar.bz2
 4cf5f594e9af13809b89f2a7ed694024fbd04bd6 290329 iceweasel_13.0.orig-l10n-is.tar.bz2
 c217256c3e365152b50f12eef6a5d1f2356923db 583039 iceweasel_13.0.orig-l10n-it.tar.bz2
 a997dab0d58f6e985ea390f05f1afa621b37da51 945275 iceweasel_13.0.orig-l10n-ja.tar.bz2
 4f806c5e364f55ee3967c6082baebe7fc2855ef1 133450 iceweasel_13.0.orig-l10n-kk.tar.bz2
 0827cd5177ce9955436133112cafb33a8ee2402c 729951 iceweasel_13.0.orig-l10n-km.tar.bz2
 60766a85f4c86eb5a826290997af60ef56449424 151588 iceweasel_13.0.orig-l10n-kn.tar.bz2
 218cf48a3163719214f7b5c34344f89917de9219 275015 iceweasel_13.0.orig-l10n-ko.tar.bz2
 116a09c2c8bafa0d6647c90b54ef5ca089716cf4 412135 iceweasel_13.0.orig-l10n-ku.tar.bz2
 54831b35a2549daab5da6abf7bfd7fa03ebce18f 158663 iceweasel_13.0.orig-l10n-lg.tar.bz2
 81b66b959c587c7ca48b44cd765b53d36c8ebc93 647967 iceweasel_13.0.orig-l10n-lij.tar.bz2
 81aa0c127c6fb7327966e6b8afaa0369a56064f8 1019289 iceweasel_13.0.orig-l10n-lt.tar.bz2
 bd31b38972a2ddf7667adbe9f6d0a2a9ff36614d 801924 iceweasel_13.0.orig-l10n-lv.tar.bz2
 6e8c69b252e2be6ab24a23106e93990867e8509f 141400 iceweasel_13.0.orig-l10n-mai.tar.bz2
 b9b0f8acef8786fcdbd2d541f6822d238569427a 962716 iceweasel_13.0.orig-l10n-mk.tar.bz2
 d1dff0b22fd07f480cd02a6ed16109adb168a3c7 135779 iceweasel_13.0.orig-l10n-ml.tar.bz2
 95f595356b0e8d50a10210213e5be97cc44ff27c 141649 iceweasel_13.0.orig-l10n-mr.tar.bz2
 466ae60a1b512f3c9a5bdc0b18fb577971f105ae 670731 iceweasel_13.0.orig-l10n-nb-NO.tar.bz2
 db0f991dd62a5272901da25245217e9162a1252d 1294060 iceweasel_13.0.orig-l10n-nl.tar.bz2
 4e42a8c6ca11693082f974fa79f72d461a8e3dfd 303403 iceweasel_13.0.orig-l10n-nn-NO.tar.bz2
 29070fa5399bce0c1cc5aca70e5405ca3700d866 248836 iceweasel_13.0.orig-l10n-nso.tar.bz2
 0f780cb43a9137c80d1426a338880aa0da7ae8c0 381921 iceweasel_13.0.orig-l10n-or.tar.bz2
 8a3039d2a93c9c01489f85bcc3e8af1212d88b23 290061 iceweasel_13.0.orig-l10n-pa-IN.tar.bz2
 a90063a846e0721ffff94fd4b4c3534dc3f579b1 1763359 iceweasel_13.0.orig-l10n-pl.tar.bz2
 aa05a11e0f9df21be3a66844dea97d3c2b7445ed 648582 iceweasel_13.0.orig-l10n-pt-BR.tar.bz2
 e54dc5d7d2b47e0e230166acc12d3eb622cb0495 938797 iceweasel_13.0.orig-l10n-pt-PT.tar.bz2
 c3e130b390a72cbd961208d6470c37683d0ef202 270098 iceweasel_13.0.orig-l10n-rm.tar.bz2
 316b94fce27f4a218f1f3e0bbd7d719e00acb1bf 1355078 iceweasel_13.0.orig-l10n-ro.tar.bz2
 fd967636e48e8f0040e2bbd12fd8ebcb5ad07a1e 1158840 iceweasel_13.0.orig-l10n-ru.tar.bz2
 dc5351c6957952e816ccce041b2382030885192a 638724 iceweasel_13.0.orig-l10n-si.tar.bz2
 58c14f4e39f98ff9de7f18ad8ecc569c47dabaa7 1643954 iceweasel_13.0.orig-l10n-sk.tar.bz2
 1392e927d3eb93a02371b79be8750ada15785b81 337237 iceweasel_13.0.orig-l10n-sl.tar.bz2
 060fb06ba870650b3f85c11dc54cf83705ee5e39 143662 iceweasel_13.0.orig-l10n-son.tar.bz2
 711835c69c6e6e04ee80c856ab039cb1242f6a27 335821 iceweasel_13.0.orig-l10n-sq.tar.bz2
 67e0a224a88289fee58d8128e259068e84aba8b6 2259611 iceweasel_13.0.orig-l10n-sr.tar.bz2
 3f31b1a8f6ea455fd51bab0a5754ca053e7d47c7 1068936 iceweasel_13.0.orig-l10n-sv-SE.tar.bz2
 6a6ee511b5cbdcb9b7c4f8665d8a15fd7870182e 263426 iceweasel_13.0.orig-l10n-ta-LK.tar.bz2
 cc1300ee73bbbaf845bcfd069f7f127a43f0f4d4 479461 iceweasel_13.0.orig-l10n-ta.tar.bz2
 e98858a0433ecdf0b0b1e058cb5258c9314ae450 145915 iceweasel_13.0.orig-l10n-te.tar.bz2
 3c6eb3014449487604b80df80fdb1e7a51414678 148726 iceweasel_13.0.orig-l10n-th.tar.bz2
 1d5cbf9e95dd72123b739d577410903d1df0ebc2 672324 iceweasel_13.0.orig-l10n-tr.tar.bz2
 3a0259784cf4816a6bc90132576b5fb423e9a5c7 1065433 iceweasel_13.0.orig-l10n-uk.tar.bz2
 d8ceda88eefeeb34821c1760e521aea5395dd7f2 318696 iceweasel_13.0.orig-l10n-vi.tar.bz2
 36bb65c7feaaabaa3e34f41ddf525a2465487cc5 615773 iceweasel_13.0.orig-l10n-zh-CN.tar.bz2
 3dddc7e83cf578705c4c5a8431a9e056cf602c32 841982 iceweasel_13.0.orig-l10n-zh-TW.tar.bz2
 189d6fca078c2d946418b47b21e2bf1d0d999e02 242141 iceweasel_13.0.orig-l10n-zu.tar.bz2
 4e4f44aed0f091604f00a3c2e106d1afa6657cda 79066582 iceweasel_13.0.orig.tar.bz2
 424e89473de46537cacffc33e535123f7c99c534 288730 iceweasel_13.0-1.debian.tar.gz
 f3874f453ccef9c88fa9e71160be46e4ff15af1a 300416 iceweasel-l10n-af_13.0-1_all.deb
 930ba90b2d49e3a8f7c71e7804fcc6c5b3444079 302234 iceweasel-l10n-ak_13.0-1_all.deb
 51a6a387a5cda6a13625b287d95832f8f309251d 325174 iceweasel-l10n-ar_13.0-1_all.deb
 f73952422aad68a2c21775632f672008193d2507 342264 iceweasel-l10n-as_13.0-1_all.deb
 9b388032dafac2f847a394980c014650810bfe14 290642 iceweasel-l10n-ast_13.0-1_all.deb
 682c11419f7d7165889b1e710a5e1767dfa1e7ad 302448 iceweasel-l10n-be_13.0-1_all.deb
 b29cc8e7ec8b333dbc0f39fc6604c88d07f240e5 342050 iceweasel-l10n-bg_13.0-1_all.deb
 c4ebaeb6b9a08604f645349d24f4c0d44dfe94f8 348190 iceweasel-l10n-bn-bd_13.0-1_all.deb
 488fd43c5d9875a5ba18d0b1d400b4c2c3b4c615 381794 iceweasel-l10n-bn-in_13.0-1_all.deb
 1fbaa9a428a437282ae0246acded77d5c7150c3c 310026 iceweasel-l10n-br_13.0-1_all.deb
 347167a4e7eebdfd581e680356f76d7d451d76ba 310990 iceweasel-l10n-bs_13.0-1_all.deb
 3846a849338d8613281730020cb9172dac7db442 314984 iceweasel-l10n-ca_13.0-1_all.deb
 68c9dcb6c070c552de90581ed92cca64f2afef88 312128 iceweasel-l10n-cs_13.0-1_all.deb
 85047ae29e04afb0f3164ed457f534175e2b15dd 320308 iceweasel-l10n-csb_13.0-1_all.deb
 6bed16ce35cb756115db19c474acb3696a69ff78 305180 iceweasel-l10n-cy_13.0-1_all.deb
 d749e09c037598691721fffc922d5752941529ee 301990 iceweasel-l10n-da_13.0-1_all.deb
 1a9d932bc1d70427f759900d42f7c394a538c6c2 312302 iceweasel-l10n-de_13.0-1_all.deb
 c2c113487c5a2a5feed6597df03d0d4bbf60aa18 326134 iceweasel-l10n-el_13.0-1_all.deb
 9d3a0fd84879069c83ec9b63182d4e9aaf334986 291912 iceweasel-l10n-en-gb_13.0-1_all.deb
 68fcc3194e1100447159ab8ba73a1f02ceaa3562 289096 iceweasel-l10n-en-za_13.0-1_all.deb
 0317f8f815b414edd96dccd45228015b546a5234 303372 iceweasel-l10n-eo_13.0-1_all.deb
 c7dbb388da1ed661d17cdd569f9c4a8417b29af6 307078 iceweasel-l10n-es-ar_13.0-1_all.deb
 669d3b23973b64e29d5ed8da17779542fd4d3145 308794 iceweasel-l10n-es-cl_13.0-1_all.deb
 29d2c6fa61b0c82802f3952c9117c29dfebc94a2 269762 iceweasel-l10n-es-es_13.0-1_all.deb
 a2e422ebaa7e5ad6935fd5cf4def60587e8c294f 269948 iceweasel-l10n-es-mx_13.0-1_all.deb
 4c04f68cdf1268c33cda627758b25ffe169d9c8a 305804 iceweasel-l10n-et_13.0-1_all.deb
 66b2463c3c6f2ec5c22ac543b0f930d3a55e01e8 304914 iceweasel-l10n-eu_13.0-1_all.deb
 d80d05a6fbbd761c8c79fe0bbc5beba988308625 335418 iceweasel-l10n-fa_13.0-1_all.deb
 b49ba9de4e26c9c8fb4735a1b7e2ec7bb0f84c82 307278 iceweasel-l10n-fi_13.0-1_all.deb
 1d29f832e23cee9430762e00f8ea3bdd250d2280 313688 iceweasel-l10n-fr_13.0-1_all.deb
 3830d3af22c67c31b2529e34ee3eb58594cfb38c 310298 iceweasel-l10n-fy-nl_13.0-1_all.deb
 2f240af2671134382197a594ab14a780d07b86df 313596 iceweasel-l10n-ga-ie_13.0-1_all.deb
 c85e953eecd909fb7e15eb1390fa26be1454c479 318426 iceweasel-l10n-gd_13.0-1_all.deb
 9678c53400c7954a23daf343d4308cba19e498c4 306182 iceweasel-l10n-gl_13.0-1_all.deb
 44cb8bd89e18512514075716605eedf3826a1259 334184 iceweasel-l10n-gu-in_13.0-1_all.deb
 5da2ccfbaa4e8178cc77e8f1e9100f6fc0a9aa2f 328552 iceweasel-l10n-he_13.0-1_all.deb
 67fa25d51e6c399501024a9956ff40778038c5ba 337902 iceweasel-l10n-hi-in_13.0-1_all.deb
 ce8207197b15e8ab77a147ff2c467a11636193f1 307888 iceweasel-l10n-hr_13.0-1_all.deb
 c048143afad2177255411d5a95401183dcaa33ee 318076 iceweasel-l10n-hu_13.0-1_all.deb
 94415e339b4ebcf024dc98cb1d8fd5036c46426e 513002 iceweasel-l10n-hy-am_13.0-1_all.deb
 3e4dfdbc197f2ac682301b26efdc08710946b56c 297248 iceweasel-l10n-id_13.0-1_all.deb
 105332dc058f11a436081e12862d10e852f299a5 305580 iceweasel-l10n-is_13.0-1_all.deb
 1ebdb457ab533baee7c6bad5015aa73c15d19833 268182 iceweasel-l10n-it_13.0-1_all.deb
 3127cc73afaeb94091196649616f16c5f5bca9a7 340476 iceweasel-l10n-ja_13.0-1_all.deb
 188c7c5a603b2ea865233a56d324b857255ddba3 342690 iceweasel-l10n-kk_13.0-1_all.deb
 b71491e9cc0c35f5b5502c2d4998554c0efad270 359578 iceweasel-l10n-km_13.0-1_all.deb
 1ed3f0be917a32606591e109c3efd2c3afa355d8 364674 iceweasel-l10n-kn_13.0-1_all.deb
 2f3dca54704383955c1d0a7187e08f1856adc37e 292160 iceweasel-l10n-ko_13.0-1_all.deb
 c30996f52057dfee529585df88b831bb7e10feb5 317560 iceweasel-l10n-ku_13.0-1_all.deb
 728aa4de0f02525684314275b689d48b006229a5 308792 iceweasel-l10n-lg_13.0-1_all.deb
 51e615b2f14f8af81dc7ce7873697df24a4a6fcb 313316 iceweasel-l10n-lij_13.0-1_all.deb
 b526aedc5f362d6b9ec77afbd2b218ccf48d7601 375746 iceweasel-l10n-lt_13.0-1_all.deb
 93d51f39d4f1ccb5282c5ef16e0a92fd08d4114c 308196 iceweasel-l10n-lv_13.0-1_all.deb
 d60c040bd472d3767d3a2a79e8fb223e634c6229 339794 iceweasel-l10n-mai_13.0-1_all.deb
 34d07fbebbb062420673632a77830a881a9631d4 335772 iceweasel-l10n-mk_13.0-1_all.deb
 d971cc285ed6f59e8e64bfa9863b203f8209a9b1 371382 iceweasel-l10n-ml_13.0-1_all.deb
 341e37172cd7d5aca92d3261b4318b4fff6eda62 345414 iceweasel-l10n-mr_13.0-1_all.deb
 03adfb04118c002697202bf04051ac946f5f6d7d 304194 iceweasel-l10n-nb-no_13.0-1_all.deb
 bb930bd705f2aa1c996a1a923ef90de7fac38b35 309146 iceweasel-l10n-nl_13.0-1_all.deb
 11fb3252b41ccbaf921be591eb930f99d653de26 305030 iceweasel-l10n-nn-no_13.0-1_all.deb
 932d92471efeab9a778369c3e813ae12220eb4bd 306524 iceweasel-l10n-nso_13.0-1_all.deb
 a84e2b2741030ba71c85b939b178d853e286ee48 344618 iceweasel-l10n-or_13.0-1_all.deb
 e6298bd42b77d3c26d6d7cca40afb178fabc8e7f 342032 iceweasel-l10n-pa-in_13.0-1_all.deb
 4a6ab8e0b42b992f1db66e361035ff2b972b0a7b 315928 iceweasel-l10n-pl_13.0-1_all.deb
 94c7cde332c19a934a827973645ccb8323921918 307758 iceweasel-l10n-pt-br_13.0-1_all.deb
 a2eda6b6f1fbab9e855fa0d974a099f83f5b3dbf 307840 iceweasel-l10n-pt-pt_13.0-1_all.deb
 b82b42feff7f9f0e1afd6fb8780f17b763f99f6f 308326 iceweasel-l10n-rm_13.0-1_all.deb
 c8dc6b5ebfc1bd9f7173b2b37e637988d1c2b8b2 326116 iceweasel-l10n-ro_13.0-1_all.deb
 f0a2face536f89437ba1c0a47e316a9cfaed50c0 314156 iceweasel-l10n-ru_13.0-1_all.deb
 99c2b75c934f93f66733a659e189ab7c2020bc18 334908 iceweasel-l10n-si_13.0-1_all.deb
 bafc022c501ad1d4fe8fc9b7d1e07af88cfe735c 320764 iceweasel-l10n-sk_13.0-1_all.deb
 737e938576ef572c60a7063a3c6b4bfb8c44bfb9 308494 iceweasel-l10n-sl_13.0-1_all.deb
 9031890eadb2395094fee79a7f8935bb71546ae8 300442 iceweasel-l10n-son_13.0-1_all.deb
 e506a5e519ea6470626a9cb818ee3fe6605592c0 289794 iceweasel-l10n-sq_13.0-1_all.deb
 e1feb87b0887969cef0ab829dd0d17c219f03631 341830 iceweasel-l10n-sr_13.0-1_all.deb
 f6a43b12faf97d598a5c71a4ff38caa8a7d272e8 341060 iceweasel-l10n-sv-se_13.0-1_all.deb
 482dcd80d0ede13099150e60bb8b54256e36afd3 336922 iceweasel-l10n-ta_13.0-1_all.deb
 5c27141f548a49eaf780556d01c88c3ef153b6cf 350944 iceweasel-l10n-ta-lk_13.0-1_all.deb
 646e7142b347df405651c39271410a1bc2c9ebb1 352328 iceweasel-l10n-te_13.0-1_all.deb
 6ef894d13cb6a70c78aaba6456f9e881be1a9754 336048 iceweasel-l10n-th_13.0-1_all.deb
 525a4c9e63e2be502434c6dc1a1f1c2c2b889462 312404 iceweasel-l10n-tr_13.0-1_all.deb
 f82df47468934af6409c1bae57ae92f3e5d6cbc2 342066 iceweasel-l10n-uk_13.0-1_all.deb
 f58bea4a360f05337c69fd946d2392d8203f2840 329346 iceweasel-l10n-vi_13.0-1_all.deb
 c526ef095eebdc52c9f66112c1b141e7dfaebc06 321210 iceweasel-l10n-zh-cn_13.0-1_all.deb
 74979b2e8a47b9719ee2ea72f5f4331d43995c1f 319732 iceweasel-l10n-zh-tw_13.0-1_all.deb
 005a90c7bc189b9a6a4235a5562caa43f707eb2f 307282 iceweasel-l10n-zu_13.0-1_all.deb
 cea0646bc3639fae4e894d79b6cabcb11eae5b73 2024872 iceweasel_13.0-1_amd64.deb
 5bd3e02948e7a9c89929c14ac155468d1d3062cb 298732 iceweasel-dbg_13.0-1_amd64.deb
 19343e024aa81c837ace174e7ef3fc9ca0eaff2f 12511050 xulrunner-13.0_13.0-1_amd64.deb
 97ae89c9d2513d047b13d421bf515face0f26141 1501664 libmozjs13d_13.0-1_amd64.deb
 0a44752784924d4193214530fb6b8878b04b7692 301266 libmozjs-dev_13.0-1_amd64.deb
 a6802b32dc9d314bcf96f82fcac3e67901ea707d 20745038 libmozjs13d-dbg_13.0-1_amd64.deb
 047bec1c65af849de5eebbc0a97f8c1e53244656 1582122 spidermonkey-bin_13.0-1_amd64.deb
 868bbae11e0c9133ea5aa918eb76d8104425ddd1 5883438 xulrunner-dev_13.0-1_amd64.deb
 f523cf7649975f5cad7adb21a82c0df315a2f110 174914284 xulrunner-13.0-dbg_13.0-1_amd64.deb
 49f5880472f66d4d35848a68a6145006dbb22783 81736 iceweasel-l10n-all_13.0-1_all.deb
Checksums-Sha256: 
 af34ca0bd3a2e006ad1dd952d3266c7ee618d42bd7c1b00abd1d62c4b08f6945 32714 iceweasel_13.0-1.dsc
 e68159fc14c58466e1fc9fbce172b19eb927c03c45650566dc34c16fd2eaf5f2 29270 iceweasel_13.0.orig-compare-locales.tar.bz2
 e5ebb58144162df39ae2f5f5a177cbf977074a5d993f948dc0869ec25c5b67ef 244873 iceweasel_13.0.orig-l10n-af.tar.bz2
 1a2a8d9cb5ed81667079c2a1f1414b6be6e89298e8c0876117e9182f6ad2c6f8 153985 iceweasel_13.0.orig-l10n-ak.tar.bz2
 e4cd865e225a5ecaf1f6854e623b5619c76f1b68c953f1f6f55bf58f39a783d6 291233 iceweasel_13.0.orig-l10n-ar.tar.bz2
 7fab701f90b2f6f5a29d0e1ee58dc474d82c9790dca22a918e7a9a5f8a3c2ba0 139986 iceweasel_13.0.orig-l10n-as.tar.bz2
 df934c105c4e737bc85dfa4a2210d60e42e80381b8aa6791d699f2d501e82f92 204968 iceweasel_13.0.orig-l10n-ast.tar.bz2
 eb308f733d381da7af815ae778a18cb42f63c81de28826783a0fd5ff54211fbf 559104 iceweasel_13.0.orig-l10n-be.tar.bz2
 42d3bd039d757e6bcc82cdd9443acd6b1f04ce9c35a7a86ccccd44698bc815d9 565893 iceweasel_13.0.orig-l10n-bg.tar.bz2
 6b1527d614370cc14e03c80364f3260575bb6d74dcf1bbb03fb4eb27c3e6cab0 231225 iceweasel_13.0.orig-l10n-bn-BD.tar.bz2
 102d2e19377d22656d3c8c49d3f6bcd99a2d81c5d69d215f248251530c3d0930 237258 iceweasel_13.0.orig-l10n-bn-IN.tar.bz2
 f6dd43348ea03ede8283a96fca2d02da558af8750c1ce0c66ac4625b46761832 1637674 iceweasel_13.0.orig-l10n-br.tar.bz2
 7195f0541ccca51a626fcabe3fd4dfa85f0fe2c339e974fd1ee4a9a9a8e02863 146019 iceweasel_13.0.orig-l10n-bs.tar.bz2
 3f73ce1d5752ee0458ee488b229ddb5a177e9ca077bc20c8289228fd0744e882 722829 iceweasel_13.0.orig-l10n-ca.tar.bz2
 be2d943f16ed26129cd4c81f54ff23a64b95ab9f52237943f623080557741e50 668773 iceweasel_13.0.orig-l10n-cs.tar.bz2
 906413033d38da4f551c0acc440303b13021efe6931996f0b2c8689c6ab03df6 139946 iceweasel_13.0.orig-l10n-csb.tar.bz2
 14b9e3636b9d521f865d44d1ff05f15b6ba2d1004a25b0613517c4283ccf090d 151470 iceweasel_13.0.orig-l10n-cy.tar.bz2
 e97961085e01e6dd589b8bbc7f6a2b5cacd075abcb682d18d5f422a84d72878c 954523 iceweasel_13.0.orig-l10n-da.tar.bz2
 d72172ae9c58699d0011878e0be9148035a321954c50de765bd4dcf099194df4 748737 iceweasel_13.0.orig-l10n-de.tar.bz2
 fd75db7da80124ab163cc3a242f72062c2d12c5867899c46141c6c767d6b4ca8 2024310 iceweasel_13.0.orig-l10n-el.tar.bz2
 0e5617a6185aadadf5ac6d45acfdcf08654678e1ca79b120d50b6b43c34918ae 602927 iceweasel_13.0.orig-l10n-en-GB.tar.bz2
 c6c2d279e016a4886a51aa5a5c39e596912222e565d9f2abdf7e80bfb12e86e7 203527 iceweasel_13.0.orig-l10n-en-ZA.tar.bz2
 abf425f3c678d11ba5d27f9dfb8f267f2aa5faa167e51b59e3f52acda98bcd94 135076 iceweasel_13.0.orig-l10n-eo.tar.bz2
 d1508cb55e7b1eca0d31f67bc1f3e2702cf0a9ac472596963949bc9ddbd65f74 682604 iceweasel_13.0.orig-l10n-es-AR.tar.bz2
 6756975c71220658e0d82b2179cf68099ba7fc16577be2a103c6bf6aeab31194 161586 iceweasel_13.0.orig-l10n-es-CL.tar.bz2
 a45e866d128417b0cb2c8e13d5e8c0c7e62553f25dd168fa71d0f9c2250b06e0 616319 iceweasel_13.0.orig-l10n-es-ES.tar.bz2
 f4df71046bd60f8a46bc94ff90f8e3cd486a21af450979ad70ad75ee5563ff75 109843 iceweasel_13.0.orig-l10n-es-MX.tar.bz2
 416bed0882e9940e417adaee7652cdb803d1533d6355ca3ce6645343bf4c56a6 323417 iceweasel_13.0.orig-l10n-et.tar.bz2
 ab06a43ecc2b91b61f81a9d8c00f8604c3464d98026e382fc15a1b705eb527c5 307520 iceweasel_13.0.orig-l10n-eu.tar.bz2
 a3f252b754970334accb594946042dea1e87a204ae6b83910a631d6a24e2be29 217680 iceweasel_13.0.orig-l10n-fa.tar.bz2
 e151263b1dfe6eb2fca25ef16f63fe11dc58a20586cd2de41925446f36d477d2 713458 iceweasel_13.0.orig-l10n-fi.tar.bz2
 70a9c5ad4c71cdcabc8655ceddec95d010aaaaba2d7f84943e5aea7d34bf44ac 1064160 iceweasel_13.0.orig-l10n-fr.tar.bz2
 5a2afe549c1d5e00d69fa5bed96e224694192be00c310c01dfcb2dc1167ae67b 648306 iceweasel_13.0.orig-l10n-fy-NL.tar.bz2
 c3ad2fb70435b2159d69bea7df3092aed4e4738c92410a592ff3c3ecef1cd585 328220 iceweasel_13.0.orig-l10n-ga-IE.tar.bz2
 95630398c5fd448c3c224bf45478b1a9082752b86fdaeb4cd63ea52ee7afbc24 344869 iceweasel_13.0.orig-l10n-gd.tar.bz2
 7fb251d89360393c1afedf501911abff93c4f6e50c9f47fb4052a654aec2ac4e 614925 iceweasel_13.0.orig-l10n-gl.tar.bz2
 7ab451dce92cd90d70bfa4e9de9b4712f5202e4fc234dcc3ff5026acc5d8309f 248429 iceweasel_13.0.orig-l10n-gu-IN.tar.bz2
 ad8c809206a07ff44dc2c2d1c6f62e198e13404d9e5264915130433c1ace9d34 657275 iceweasel_13.0.orig-l10n-he.tar.bz2
 c64e5f591f74211d7765c864f6f5d3605a6377e644ef0b1cbf6d2cb37d816d31 247461 iceweasel_13.0.orig-l10n-hi-IN.tar.bz2
 a4ba9456b4ad84321e0ead83c980a46e5947ff2827303c9f1df896e994893ea8 299887 iceweasel_13.0.orig-l10n-hr.tar.bz2
 c7acc455061c6d505a3ff2fb54219569b26aa94fa77e73986d1efe3b009e2005 1288242 iceweasel_13.0.orig-l10n-hu.tar.bz2
 0a0df3e798c0cc6f20ab4204f15b879ca8d83265e4f77ba7e25b833bf23766b3 288200 iceweasel_13.0.orig-l10n-hy-AM.tar.bz2
 005ae9ca7cd4c3bd5c6af166036a3671820bf76d22d4e089eff90177fc71be4f 427064 iceweasel_13.0.orig-l10n-id.tar.bz2
 d15898a89580e6fde42a3db85f6d320b6063b429a9a07d0406ce077c737c1ea8 290329 iceweasel_13.0.orig-l10n-is.tar.bz2
 fc24a5cf1273ac8196bf4c3eb881f9e36c35a09a6bc8519c2e620dbe42a58946 583039 iceweasel_13.0.orig-l10n-it.tar.bz2
 eb9296591143daa503c591d8f6eaa6e88328cc4b640e3e5c8b8551cb2c853154 945275 iceweasel_13.0.orig-l10n-ja.tar.bz2
 8647b397ca29cfdde1e6704f0ea138cc17cf6bd1b27fc781c26d0b5ef6238ca5 133450 iceweasel_13.0.orig-l10n-kk.tar.bz2
 e9ac2fd37ff54bccc6164a49897b51d74e617fb621aa3e79922b78790bb2b908 729951 iceweasel_13.0.orig-l10n-km.tar.bz2
 aee99b261a19746b3e4db83cd01e959766a8f05c194e1a002a0ecaebc86757cf 151588 iceweasel_13.0.orig-l10n-kn.tar.bz2
 bbfad0073e4c58a3d0d051d2967fe438550f04275382149ae16de24c928c1cac 275015 iceweasel_13.0.orig-l10n-ko.tar.bz2
 e6e334d60f9d5c5f9886b6be6c6a917583351bd1c6bcecbd1b3ee746650b6d5d 412135 iceweasel_13.0.orig-l10n-ku.tar.bz2
 75677372455486451b8b5deec1528c33a02710c95abce0888b1aa5e86e99ae22 158663 iceweasel_13.0.orig-l10n-lg.tar.bz2
 8497e3aa412dadaf19e882a56e27735b0fa66410835fc77150c93175099d3eba 647967 iceweasel_13.0.orig-l10n-lij.tar.bz2
 8087e3dca00a5cb8f2a895175872c38123e7350d4577baa0843a5cd506cb2533 1019289 iceweasel_13.0.orig-l10n-lt.tar.bz2
 73cd24d42ebeb64cedcd2f20c004c97e3d089f155213b86d005507e5a0e15a4d 801924 iceweasel_13.0.orig-l10n-lv.tar.bz2
 9e1b21f46937e09b62972b8eb5d81207d320daf0ddfcce3897a166c1b81eb537 141400 iceweasel_13.0.orig-l10n-mai.tar.bz2
 666839568fdc4de5fcf8503ff917e8f984909b74d4e65aeee0c35e9655ee902b 962716 iceweasel_13.0.orig-l10n-mk.tar.bz2
 cad72d1bcee7fe92faf60ec176b9cb7ceda85e36cc3e804a7da273ec77b92c8d 135779 iceweasel_13.0.orig-l10n-ml.tar.bz2
 2fa3d31eed4f10f059cb6777228d7eba61c0c835dbe9fa344e327838b139c6e2 141649 iceweasel_13.0.orig-l10n-mr.tar.bz2
 0179036bea748ff2256cb809913af6527b748ea7cc0a797e8ca74a194efa93cc 670731 iceweasel_13.0.orig-l10n-nb-NO.tar.bz2
 a75ed83842af2b384b994539c697aa7fcb8011a4d70b9e82b02594c65c031163 1294060 iceweasel_13.0.orig-l10n-nl.tar.bz2
 bd062082d15f2c3f08cbad8f8cf29e98071793f3c505a23ac333626058a1d630 303403 iceweasel_13.0.orig-l10n-nn-NO.tar.bz2
 2e0d163beeb9b81e6cf58e4d43ad154e14552c708ee77aac15cbffe066f54c3c 248836 iceweasel_13.0.orig-l10n-nso.tar.bz2
 c2303faf23c806f44cfb426baba0bf8995c986c45dac20c96e57e0ce7a116f08 381921 iceweasel_13.0.orig-l10n-or.tar.bz2
 778d0bb5dc40fde332d0eb074a04a0b230731970b1de6081ef4dff03caa9a6cd 290061 iceweasel_13.0.orig-l10n-pa-IN.tar.bz2
 6119b38cb281e5e114f968d408c390ec3846e6cb119c054a0267c53064d817bd 1763359 iceweasel_13.0.orig-l10n-pl.tar.bz2
 6363cb373b568d31e96ac3931873d5a191f7d52fa6ff068b7625c3726c95ce7e 648582 iceweasel_13.0.orig-l10n-pt-BR.tar.bz2
 a29dbf8eca83afa8f4ca435083a6c88f755f77470aecf80df0bb5651b9b04750 938797 iceweasel_13.0.orig-l10n-pt-PT.tar.bz2
 26b998150fff4c1b4977723d4a07db044a0bb0a524c3f92fb3532b83eeea96e4 270098 iceweasel_13.0.orig-l10n-rm.tar.bz2
 b36e8826e423e70f31e4e4d949bd8a43b1f9560919bf346acfd8165f7c8650a1 1355078 iceweasel_13.0.orig-l10n-ro.tar.bz2
 a97fd5e2724ae0535110a07cb0b8636b3d83ccf1b57dec3f3cd32f7765d432a1 1158840 iceweasel_13.0.orig-l10n-ru.tar.bz2
 c1b8fbe842227280c595108736668a85b5d746291dc074b070e83546985398e8 638724 iceweasel_13.0.orig-l10n-si.tar.bz2
 8f34caa6c2884f3f65b070a2b129458594fcc680faf5d4a875a948e2bd61a349 1643954 iceweasel_13.0.orig-l10n-sk.tar.bz2
 7e0a02b6f1a70c94c49d462735ea16918bfc050a1051324e2d5d275fd62a8a27 337237 iceweasel_13.0.orig-l10n-sl.tar.bz2
 8a6ac30a91dedd9a5f82669eecd3b404a8738552e1a558e0728c65bd4cec02c5 143662 iceweasel_13.0.orig-l10n-son.tar.bz2
 5c42d6b1dd5b169b90b5fcc3d4313efb1796716c28ad40558edbfc492ae0583b 335821 iceweasel_13.0.orig-l10n-sq.tar.bz2
 0ef49fa1bd3b4df072b9ccfddbf83a6ecebdb135e2dbf76d539e3b112a25d711 2259611 iceweasel_13.0.orig-l10n-sr.tar.bz2
 b3dcde9b33c754758315ff529e77f8cf3a2a7159bcda3a9c6091b6a28be8b3b4 1068936 iceweasel_13.0.orig-l10n-sv-SE.tar.bz2
 f04ed0043600e65cf37438aa7d73c14492872cf1adec5cd37e5a4485870721d0 263426 iceweasel_13.0.orig-l10n-ta-LK.tar.bz2
 dc621a1c3a2e1ee480ac6b7f10bb646dd3eb9d7e98111f5cb2fa4a55925bd37e 479461 iceweasel_13.0.orig-l10n-ta.tar.bz2
 23956c8699faf70880b6cd13aa3cf24a64fedf19a4a474843cf8225ec87ef4f0 145915 iceweasel_13.0.orig-l10n-te.tar.bz2
 5acf276eaa95e04451f82b58e304e1478bb56713f78eacc8a1d7bf1aef21b513 148726 iceweasel_13.0.orig-l10n-th.tar.bz2
 dca5dc31d7a7b12da981e1760e6ec9b65ec2ac7c0265d3d10ea1cd1eadaca62c 672324 iceweasel_13.0.orig-l10n-tr.tar.bz2
 4b942354c3d015ac5f261c7d4781901e71bf9d9afc7d4edbceb76fd5f8e990a3 1065433 iceweasel_13.0.orig-l10n-uk.tar.bz2
 dcfc26a2e3df3e221bf8370cf5417653f481e0d60a7a8560264f22f9a8d30f71 318696 iceweasel_13.0.orig-l10n-vi.tar.bz2
 d07ce4eaab49bc9dfccd347b1267a24352d3e604ded5d7af268a009a8a75d85a 615773 iceweasel_13.0.orig-l10n-zh-CN.tar.bz2
 a7f4274a0b89518f7a899723d70016fc78f4dd67fedf4f30d5d5150181a01aa7 841982 iceweasel_13.0.orig-l10n-zh-TW.tar.bz2
 0a3c7a09427b24cd1498b12182c64b6495ebcd7d759c7fa58a634d592c4b2991 242141 iceweasel_13.0.orig-l10n-zu.tar.bz2
 686306abee4065ad1280f61c47fb02b57842167a2da47b5a100fd52449455987 79066582 iceweasel_13.0.orig.tar.bz2
 39df2de7fa39cb67bb9f386079826e8d5a76bcee254b487124e801937a18a843 288730 iceweasel_13.0-1.debian.tar.gz
 bf1dc1ca3dfa85fa85b5e1878fa9365d47f692a4e7cfcbfcf14f706027024dc5 300416 iceweasel-l10n-af_13.0-1_all.deb
 a13606f2f70cb087b3e9a935d1c394466f9647c144c0415a658c7eafd52b0cc8 302234 iceweasel-l10n-ak_13.0-1_all.deb
 11862c3afe4b1363f94cb7bd87729ad701bc941dd5d9e9b4d49d8863a91943c5 325174 iceweasel-l10n-ar_13.0-1_all.deb
 f75da1033de230641d12300089ddb777e7a43fb2648095f2175be4843baf475c 342264 iceweasel-l10n-as_13.0-1_all.deb
 d2ac484e3870c7d3a7eeb81c38ea8fe019d68ed3ba110f33199766acfbea5b42 290642 iceweasel-l10n-ast_13.0-1_all.deb
 e0138148e989f16cc809f1be17e1c0b79d5a883cd4530b06391d1b161b3e61a4 302448 iceweasel-l10n-be_13.0-1_all.deb
 8c05a14dcd223b708261f61081367098e093c0a88e1f21bf8655b9aede2b0966 342050 iceweasel-l10n-bg_13.0-1_all.deb
 307d1c650907ddac212976a0a1cfbf4f9746b127cb3e5cd12b50493512037c5c 348190 iceweasel-l10n-bn-bd_13.0-1_all.deb
 7932d322ac6cb62599838c3841bb78b561c538b0c4f63ae0525a969c02e2dfb3 381794 iceweasel-l10n-bn-in_13.0-1_all.deb
 ae01cb9da7cf4e97b61988aa02a81465171042767e8f3bd8957bb6dad763b429 310026 iceweasel-l10n-br_13.0-1_all.deb
 efcd24a16cb4d08f507c606b5d62e8b80937e5a7458fb3a22959fedf77d9cc60 310990 iceweasel-l10n-bs_13.0-1_all.deb
 a2132302f47759851a8f57a062fe4a20233c7966c50e6f07da049e07d28621f1 314984 iceweasel-l10n-ca_13.0-1_all.deb
 34e4aa441da23295d8d9f3f577c20090cc59e2303e3e20686f88b8c4596986fa 312128 iceweasel-l10n-cs_13.0-1_all.deb
 1ccd88fd9f326b2687ab3a52965750eae2a0f8bb8b03d11293d6497b87e9ee4e 320308 iceweasel-l10n-csb_13.0-1_all.deb
 b808df2b35a213a875d8fc167c2f433ef031f1b38b247c8832d24e5fbbe2f4ee 305180 iceweasel-l10n-cy_13.0-1_all.deb
 70ae3f928e64aef3a4b2b4f211dbbd4efcf7ecf81b2670bfd3ddbf761a0cbdca 301990 iceweasel-l10n-da_13.0-1_all.deb
 eee06e3bfb21a027e741dbf35592c3c80bab2f87bf96a2c5998a15be98af5f24 312302 iceweasel-l10n-de_13.0-1_all.deb
 9ab09e9ce1233ea852d76838bf63729e1b1c6f57ebadd69fdbf75cc692c111d9 326134 iceweasel-l10n-el_13.0-1_all.deb
 a70b839b7f327d9f7106e4cc5b919c8cd27db4d4883cafaa23ffd337ab1d08b8 291912 iceweasel-l10n-en-gb_13.0-1_all.deb
 e17b485b16968b82d87c3dfc1357e43a412378e3f63c312fe8cbaffa37c03ecc 289096 iceweasel-l10n-en-za_13.0-1_all.deb
 fe1fbb360953dea35fff7d011e9301f80e2acb396712a2f1486eff56e93a93f9 303372 iceweasel-l10n-eo_13.0-1_all.deb
 d4f816e97ddbff067f509f4f6c5c960958cf673fed47f6491d75d6d157b51f11 307078 iceweasel-l10n-es-ar_13.0-1_all.deb
 8bc7e66e2a73ae6deb5a472b5117fa0cc6568683d2c6f647208889949fdf6e6f 308794 iceweasel-l10n-es-cl_13.0-1_all.deb
 ecf3538fec2fc867878fde644ef149bd4c88dd9f1a0fe3f46d3b75d1e66c5cd5 269762 iceweasel-l10n-es-es_13.0-1_all.deb
 bce2397005e6a2cbe68e517c936174232379b11b893716ddeb49f86ef8088f24 269948 iceweasel-l10n-es-mx_13.0-1_all.deb
 3962a5e68c0f26443c15b6099e13bf375e9a0d69e1b4b78481f04f3cc99e9571 305804 iceweasel-l10n-et_13.0-1_all.deb
 15d1cc0c06b0ee3fa0f7c5533e769b690deb94c6f66169ae72cfee6e38d2e3a4 304914 iceweasel-l10n-eu_13.0-1_all.deb
 0d58ac069e1a860513864924ebfc4c7eb86272f94cd7b468744d2c988796f848 335418 iceweasel-l10n-fa_13.0-1_all.deb
 676b2a8bb238767f208d4d4af4c0f509250f2f71dc749a00184d099d194104a9 307278 iceweasel-l10n-fi_13.0-1_all.deb
 58359e89f96642c5fc099f44690e656df3e1e269179576b0a4720f82602c717c 313688 iceweasel-l10n-fr_13.0-1_all.deb
 bb7bb6ac32adc99e5ccab9bbb3b6d46948598eecedb151aa1b9070a31f0f8727 310298 iceweasel-l10n-fy-nl_13.0-1_all.deb
 d6331e24bcb7e6a947a16ecd749644f8a865f51a20db5bdb728405d931de721b 313596 iceweasel-l10n-ga-ie_13.0-1_all.deb
 31175f7752c950d47f308352ee09afb60a3c784cf705fc87e6d4b75bca0b435d 318426 iceweasel-l10n-gd_13.0-1_all.deb
 7d55eeb8ce1b4b61df3d006ddf7fad49ee4c314936b8c789e3f6ee6b2fafedb3 306182 iceweasel-l10n-gl_13.0-1_all.deb
 bfc31b5dc8ba285d3b71211b754784edd377e899c1d3055ba0f94eda01028e9a 334184 iceweasel-l10n-gu-in_13.0-1_all.deb
 744c2f563b45221afb3e11d13e01069b058d39353faffbb2047dd886cc47cdd4 328552 iceweasel-l10n-he_13.0-1_all.deb
 32aab0040a919d4566555353c73e25563b5a74af83375e7e90b1e395a628241b 337902 iceweasel-l10n-hi-in_13.0-1_all.deb
 21fcc19b831ce3206f776a3b8d4810ead90d19e544ee9592efd050c0a7c7310a 307888 iceweasel-l10n-hr_13.0-1_all.deb
 7811e0512b6da50c43c4becd485af0e2d88ce63f567033724737c1744f188386 318076 iceweasel-l10n-hu_13.0-1_all.deb
 c57dfe6844b8c692cc3f7a36703605433a505755ee4d189935400784c8bb7f6c 513002 iceweasel-l10n-hy-am_13.0-1_all.deb
 ffdcdb592fa93bb939e41c966f2c61d5a83c2493e166843ae50b94592bf97e8f 297248 iceweasel-l10n-id_13.0-1_all.deb
 762e9f7b7d03315ea3c2ae587f72cc604a086271b4a699e45bf601de68fe604f 305580 iceweasel-l10n-is_13.0-1_all.deb
 4a3e552d9959915e3cff4a73fac64ff929cd4a1c0f77843e857e7dc30a12de78 268182 iceweasel-l10n-it_13.0-1_all.deb
 e5721f8054e3faba9c51d2f17a362f7e34fee0aea75524e44b096caed298d230 340476 iceweasel-l10n-ja_13.0-1_all.deb
 cd20feab00c88893bf44212459824fdf494744c754cbe95f8e1124bcc26fd07f 342690 iceweasel-l10n-kk_13.0-1_all.deb
 9ec1e98f926153bd8fb71528bbd9ea5247d1a4f451a601a21a5490dffe3c3e18 359578 iceweasel-l10n-km_13.0-1_all.deb
 d8bcb227fe924f5690dac99e4c5966ee852d258a10a00f3a762263a2f1345cd4 364674 iceweasel-l10n-kn_13.0-1_all.deb
 ded54d3c194e6de10b99baa85ef2162043b5dd4968db917812a2803b8479e3d6 292160 iceweasel-l10n-ko_13.0-1_all.deb
 3b6021ae3ecde86caf69fd79609eee8bc25bc48dc0cf722ea8f39255ee217d0a 317560 iceweasel-l10n-ku_13.0-1_all.deb
 760f284de869feb55f5e4f9e03be847226d7ba8e9414fe8e2aca3a80890a66f8 308792 iceweasel-l10n-lg_13.0-1_all.deb
 2b89788e8d17a3beb108aead459a1b1543c97bb4b1330a9fa57777e606959a3b 313316 iceweasel-l10n-lij_13.0-1_all.deb
 0eafe5c4332dbe2cd28e819da6fd4a46bc287e4d2e476c9fab866b297b461d6a 375746 iceweasel-l10n-lt_13.0-1_all.deb
 d950e37816e3cdd4eff5a8373a7b2b1f7e7faa129d6bf2098f8f4f27d92791e9 308196 iceweasel-l10n-lv_13.0-1_all.deb
 4777fa93cabb50196e9be0c7125f66dd3a188a102df2d20dd3fca0ed899dee6b 339794 iceweasel-l10n-mai_13.0-1_all.deb
 90380398787b1fbec24f3f4a0b512c943f075a873c0fac2569428ba4106ae3b2 335772 iceweasel-l10n-mk_13.0-1_all.deb
 2977413054ec9526a9f69a60ab978ac5c28a5f93fd4e35e21391c3a2e00b1d5f 371382 iceweasel-l10n-ml_13.0-1_all.deb
 29382062b77762218fab7423bee79145bae5d818f1dd5e75cb1252ccd7e869a8 345414 iceweasel-l10n-mr_13.0-1_all.deb
 96fa35d1480554961a9655e9ce788191e899d5514353feae8f6861dcf4285a9f 304194 iceweasel-l10n-nb-no_13.0-1_all.deb
 f83cfd84b5ccc58b7e4544f8d49a1c1341231e3e7f282ab2635aba00e24c5796 309146 iceweasel-l10n-nl_13.0-1_all.deb
 283dff3e72b7173b96e763bc8138ed9b1b38fe4d620312fd522885be0dd4d771 305030 iceweasel-l10n-nn-no_13.0-1_all.deb
 1acdb98cdf811ee3a2c970ee877507bfa3d06ccdf9f2c215b3af665ae7f17cc9 306524 iceweasel-l10n-nso_13.0-1_all.deb
 31f258d463de14fdefac1fee3445f6708789c43aa91d2f64dc6495b21c138dc9 344618 iceweasel-l10n-or_13.0-1_all.deb
 707198e198c3ccdb212b89167ceb1f5285d663fdda8f1081fdf864e53c8a46b3 342032 iceweasel-l10n-pa-in_13.0-1_all.deb
 27221e877a44820a8727c4027cb945bf85287e4e395a6156796c3c1e2bf9ed84 315928 iceweasel-l10n-pl_13.0-1_all.deb
 0c65481763a0cd6fccdb75a8f46573ad9a527abcfdfafed42076a04004666e8a 307758 iceweasel-l10n-pt-br_13.0-1_all.deb
 311d80da293a9776749e154498f713d696c7db0128e12ecd0c942cd364e8d86c 307840 iceweasel-l10n-pt-pt_13.0-1_all.deb
 a8da6d38b14a371b97a6fd2af3be19bbacbd40039245242e1dca5f6038dcee13 308326 iceweasel-l10n-rm_13.0-1_all.deb
 39f90349e1405e8e11b43dc266dadc4d7926430837e018c17ff95c267ede2e21 326116 iceweasel-l10n-ro_13.0-1_all.deb
 bcc8ecb8f45af71d6a0bf95cf25d0acb102ddeb03ebb75eb9731f6550dadf2f0 314156 iceweasel-l10n-ru_13.0-1_all.deb
 b57ab09bbf2119f77968fbf436a675b82a1a4a6a85be34309cccbda0734772f5 334908 iceweasel-l10n-si_13.0-1_all.deb
 5c86c29fb9d60b8a3ea6c2fdcfc3b9108858092e1eb4b94db0f53f519f5ce981 320764 iceweasel-l10n-sk_13.0-1_all.deb
 6287dae30ffef1bceaf507eba740d8a4d6eac5dc9913cedce6c5a8fa34efdc55 308494 iceweasel-l10n-sl_13.0-1_all.deb
 1674d174ff992faa80a213e29f4fb0af62290e696011f2f27794d9fd382048df 300442 iceweasel-l10n-son_13.0-1_all.deb
 122e9886eba8f8d4ac508c74819628d471d4c130abec2c663f9675582f16763a 289794 iceweasel-l10n-sq_13.0-1_all.deb
 3adc8eb1df4e2a4f91658f083cdef3387d3ef60f19090da8991edd5ad0d172ea 341830 iceweasel-l10n-sr_13.0-1_all.deb
 601697a3d7142f176adf9a1a55fd434c3a1490151b6f8e15803cde237b46d0b3 341060 iceweasel-l10n-sv-se_13.0-1_all.deb
 9e67606ff48a83d9073da8c77bca9e187dea82e479d1ca4f867f5ed8a958acd6 336922 iceweasel-l10n-ta_13.0-1_all.deb
 f25786113dd79ca50a2d7fd0b708ea76b4bb64db136ec65e65e17a84e6a73f1a 350944 iceweasel-l10n-ta-lk_13.0-1_all.deb
 9ce41fa42e5afb6205dcaff89e4401d9b106ee474e639bec9272366d35da55db 352328 iceweasel-l10n-te_13.0-1_all.deb
 d6eacdd42b0773aee83b152f439afea0ae720ca413512ca24ecdfe433aa88f46 336048 iceweasel-l10n-th_13.0-1_all.deb
 4f90fe613d073332551f45c0fde89359e18294385f393ec53c5edb7e02d744ab 312404 iceweasel-l10n-tr_13.0-1_all.deb
 3a503403cc56486dcd7f9fca6576fde7eabcde275d33aaf538db99e7299f9f0a 342066 iceweasel-l10n-uk_13.0-1_all.deb
 18e8794622f515ca6cb49432b67c8b4b5d980c193840dc4587d624ef81a1780b 329346 iceweasel-l10n-vi_13.0-1_all.deb
 f636fee6c6d358392cae416f385f6ff266e911b6a724c91cd16c50da86d9f691 321210 iceweasel-l10n-zh-cn_13.0-1_all.deb
 f172141068be0e81e3cec2eac46fba96a650aa3bd950ec098cfcedf5015ca0a1 319732 iceweasel-l10n-zh-tw_13.0-1_all.deb
 018ed3a73a8a49d6431b25170df708be82dc9899d1ac98b2b2936b2dd2563cdc 307282 iceweasel-l10n-zu_13.0-1_all.deb
 0afdbf2ca11dd976c6767f22ecbc2bc47fde3675c14d770c77cacf2b899b2d09 2024872 iceweasel_13.0-1_amd64.deb
 3007ee7a4536be1d95b8920db41f76eabed957b7480e95be5605bd1a64df0024 298732 iceweasel-dbg_13.0-1_amd64.deb
 90d5849a50aab5ec7698cade68ef3a890962b812fdfab8947158adebc1063869 12511050 xulrunner-13.0_13.0-1_amd64.deb
 a2e395a58bdb4f92bf7a56e3747242fd406059410c3da8d2fdc0d1bff17a9c3f 1501664 libmozjs13d_13.0-1_amd64.deb
 63e0c718db451017ccbc6007b229560f445ba44eb418b8640bcaca5b41d68be0 301266 libmozjs-dev_13.0-1_amd64.deb
 c0a648d800335be4471563c3789e356b68a5377378cb079e45212943ab5e57e9 20745038 libmozjs13d-dbg_13.0-1_amd64.deb
 2ab373b9e8f1b8d40601158022449c0ef6a2c09177c820191731b4e193564388 1582122 spidermonkey-bin_13.0-1_amd64.deb
 06fa8099ce52fe892b170c5a7209d00656d67bb005330d863008e0f68edb4a6e 5883438 xulrunner-dev_13.0-1_amd64.deb
 0a3817a082cd3a3bbe5dfd8bddf96b98d95d0bfe1c8f7a79da7b9a4120f53a0c 174914284 xulrunner-13.0-dbg_13.0-1_amd64.deb
 9674c71142c73a03f9ee9400df4043d5cb5ea9cbabf2d801d299406549d74b4f 81736 iceweasel-l10n-all_13.0-1_all.deb
Files: 
 a9848e41461776bc4bf8d2de824b1204 32714 web optional iceweasel_13.0-1.dsc
 80dd4a702302fb36719c67445b487895 29270 web optional iceweasel_13.0.orig-compare-locales.tar.bz2
 984ecb07471abe23acd347cef726142e 244873 web optional iceweasel_13.0.orig-l10n-af.tar.bz2
 38263739ab62973234cb4767af6eedfd 153985 web optional iceweasel_13.0.orig-l10n-ak.tar.bz2
 0d0868875e21668fe2851e1b960be198 291233 web optional iceweasel_13.0.orig-l10n-ar.tar.bz2
 df4719aa1316184411281e9b10642b11 139986 web optional iceweasel_13.0.orig-l10n-as.tar.bz2
 40fe04f0f49733c4ad966ad028580e12 204968 web optional iceweasel_13.0.orig-l10n-ast.tar.bz2
 ef3977f6ecf77accd5b01d0b81045bfc 559104 web optional iceweasel_13.0.orig-l10n-be.tar.bz2
 a6358debc91a7db2f15cfb600946256b 565893 web optional iceweasel_13.0.orig-l10n-bg.tar.bz2
 a3905a8a62c0b5ba4c11fee49ad6d184 231225 web optional iceweasel_13.0.orig-l10n-bn-BD.tar.bz2
 85aaad2fb6b11ad8698dcff9315f36ef 237258 web optional iceweasel_13.0.orig-l10n-bn-IN.tar.bz2
 466fd49df1faf87739866655acad753e 1637674 web optional iceweasel_13.0.orig-l10n-br.tar.bz2
 e505e1b5c409a32f39ac3e954b54d911 146019 web optional iceweasel_13.0.orig-l10n-bs.tar.bz2
 7cf5f9a2dbdcf6d659d7dd550e76d4db 722829 web optional iceweasel_13.0.orig-l10n-ca.tar.bz2
 300abf4315fee56a12836a2f9999f0e6 668773 web optional iceweasel_13.0.orig-l10n-cs.tar.bz2
 0731fe7c9afbbc29e67206834719b545 139946 web optional iceweasel_13.0.orig-l10n-csb.tar.bz2
 ca048de2316b64cefda55e153c936e5c 151470 web optional iceweasel_13.0.orig-l10n-cy.tar.bz2
 55b8c0b9613da14c1eaf08bfcc47bc81 954523 web optional iceweasel_13.0.orig-l10n-da.tar.bz2
 3963eca07de61cf4b403cda248bd193d 748737 web optional iceweasel_13.0.orig-l10n-de.tar.bz2
 63d978bbdd641e3e84a1e7fe867d9dec 2024310 web optional iceweasel_13.0.orig-l10n-el.tar.bz2
 4cf7303ce08dee466700b88c238c61d5 602927 web optional iceweasel_13.0.orig-l10n-en-GB.tar.bz2
 e1d5f197f6c7e496b9ca6acc76c33aa1 203527 web optional iceweasel_13.0.orig-l10n-en-ZA.tar.bz2
 48cb55038f417fbfdcefc82c70243bbe 135076 web optional iceweasel_13.0.orig-l10n-eo.tar.bz2
 18ac22a54b730ce12abd42908509e709 682604 web optional iceweasel_13.0.orig-l10n-es-AR.tar.bz2
 200f856b50a7485a1d5447cbf8dee77c 161586 web optional iceweasel_13.0.orig-l10n-es-CL.tar.bz2
 027c70f7bffac2c2913f8fe0a23147dc 616319 web optional iceweasel_13.0.orig-l10n-es-ES.tar.bz2
 52cbd4e6902b4631771afa943f9eb5a1 109843 web optional iceweasel_13.0.orig-l10n-es-MX.tar.bz2
 0048550ea1be8f979e10897bfcdb0dbf 323417 web optional iceweasel_13.0.orig-l10n-et.tar.bz2
 719c1049b65b00e1114e47f1d3cceae8 307520 web optional iceweasel_13.0.orig-l10n-eu.tar.bz2
 a78698a63ef66d5532601f76f48613c3 217680 web optional iceweasel_13.0.orig-l10n-fa.tar.bz2
 f25b5c71003a3b4ae623fc6580e671f1 713458 web optional iceweasel_13.0.orig-l10n-fi.tar.bz2
 e5e785fea255d881e8c1eadfbb309806 1064160 web optional iceweasel_13.0.orig-l10n-fr.tar.bz2
 441e4aee4973345f50215a0937866723 648306 web optional iceweasel_13.0.orig-l10n-fy-NL.tar.bz2
 d96610571f0c9d80b41aba3b08a5ad3a 328220 web optional iceweasel_13.0.orig-l10n-ga-IE.tar.bz2
 9127954ee1ca91de7326c89cbb0dec1c 344869 web optional iceweasel_13.0.orig-l10n-gd.tar.bz2
 e4fceb58d4f538683d3fbc76faae51c8 614925 web optional iceweasel_13.0.orig-l10n-gl.tar.bz2
 a85360375b3233066a4631cb528c5c8e 248429 web optional iceweasel_13.0.orig-l10n-gu-IN.tar.bz2
 19ff12e45e384da825ec469fd6cd5386 657275 web optional iceweasel_13.0.orig-l10n-he.tar.bz2
 39e2434a2009cf08bda678f36fe1cb6c 247461 web optional iceweasel_13.0.orig-l10n-hi-IN.tar.bz2
 6cab3e2bb51a8e7a5b4bcad652c88ae0 299887 web optional iceweasel_13.0.orig-l10n-hr.tar.bz2
 2b2cdeccb8a11a925d1471ea5c8a95c2 1288242 web optional iceweasel_13.0.orig-l10n-hu.tar.bz2
 aa90f766ed959dee4da258f4ba2936f9 288200 web optional iceweasel_13.0.orig-l10n-hy-AM.tar.bz2
 9beb0c4c9dfd37b6426a687e282b7282 427064 web optional iceweasel_13.0.orig-l10n-id.tar.bz2
 312d8b0eb64ad80d47755b3aed363222 290329 web optional iceweasel_13.0.orig-l10n-is.tar.bz2
 29657e8fb2121f79ecb5aba62a10ac73 583039 web optional iceweasel_13.0.orig-l10n-it.tar.bz2
 deedb21083b9ce4bf86aa6cd0346542e 945275 web optional iceweasel_13.0.orig-l10n-ja.tar.bz2
 2c945ea37bf9794c811648578cd2989e 133450 web optional iceweasel_13.0.orig-l10n-kk.tar.bz2
 882f9529ce0400fc58339169dbc1f1c8 729951 web optional iceweasel_13.0.orig-l10n-km.tar.bz2
 9819b814361d90dfcdf2f602a5c7650d 151588 web optional iceweasel_13.0.orig-l10n-kn.tar.bz2
 db61c018620fd6e5a2985bf16424e005 275015 web optional iceweasel_13.0.orig-l10n-ko.tar.bz2
 4476b94e676b3cfb309f972f7c42da1b 412135 web optional iceweasel_13.0.orig-l10n-ku.tar.bz2
 46f5b57fb61759a12f6deb5f51cb6cca 158663 web optional iceweasel_13.0.orig-l10n-lg.tar.bz2
 6c254b69456c839dcfb06d2a81961151 647967 web optional iceweasel_13.0.orig-l10n-lij.tar.bz2
 607e05f643eae71a09d1eb0c617bd915 1019289 web optional iceweasel_13.0.orig-l10n-lt.tar.bz2
 05dea07271ba53073f045c2eaccd4b45 801924 web optional iceweasel_13.0.orig-l10n-lv.tar.bz2
 727d9845adc0bd8fbe5af1ec94c20b13 141400 web optional iceweasel_13.0.orig-l10n-mai.tar.bz2
 db0d55faeff7cc77644a5d97559a5af4 962716 web optional iceweasel_13.0.orig-l10n-mk.tar.bz2
 f269c0b1c123adf80f456591af6fdd22 135779 web optional iceweasel_13.0.orig-l10n-ml.tar.bz2
 3488825e829c5e49e6787737fca21eb3 141649 web optional iceweasel_13.0.orig-l10n-mr.tar.bz2
 0174957f81a8198e482414616b5f3c03 670731 web optional iceweasel_13.0.orig-l10n-nb-NO.tar.bz2
 a2ed5cd48650241869b1832c8a4c4240 1294060 web optional iceweasel_13.0.orig-l10n-nl.tar.bz2
 4e4f2ad8fbca65bdea3e9e9e3d7a1e23 303403 web optional iceweasel_13.0.orig-l10n-nn-NO.tar.bz2
 bb083aa528c375ac30dc8db344d2f52d 248836 web optional iceweasel_13.0.orig-l10n-nso.tar.bz2
 cfd1582d137abc2b95385be31238b84f 381921 web optional iceweasel_13.0.orig-l10n-or.tar.bz2
 9f88d44212764165e5a9f8ee2ab5d6bf 290061 web optional iceweasel_13.0.orig-l10n-pa-IN.tar.bz2
 8d53bb14f3dace8b1b9088c6b1a1b473 1763359 web optional iceweasel_13.0.orig-l10n-pl.tar.bz2
 4a33a67a42fb92dfb656bfadb3abe718 648582 web optional iceweasel_13.0.orig-l10n-pt-BR.tar.bz2
 8e23a9cadb8d722f57771e978e47aa72 938797 web optional iceweasel_13.0.orig-l10n-pt-PT.tar.bz2
 8d5b0a3eb4e7b50e40607e47c7cbcbb4 270098 web optional iceweasel_13.0.orig-l10n-rm.tar.bz2
 fcad69201aa690aab8a442abd6d67527 1355078 web optional iceweasel_13.0.orig-l10n-ro.tar.bz2
 e4a858537b59696898ec83aa5bd23c16 1158840 web optional iceweasel_13.0.orig-l10n-ru.tar.bz2
 38e851bdc8a7a89087051be7af069794 638724 web optional iceweasel_13.0.orig-l10n-si.tar.bz2
 a67083128ba503bf8f3fec7fefce8f99 1643954 web optional iceweasel_13.0.orig-l10n-sk.tar.bz2
 9234fac0b3e0707a6060ca9f1b1098e0 337237 web optional iceweasel_13.0.orig-l10n-sl.tar.bz2
 e4d4899c9f7f1b0cd1bfccc02b3c1d9a 143662 web optional iceweasel_13.0.orig-l10n-son.tar.bz2
 ec454e27f68792928b0027e4814e26aa 335821 web optional iceweasel_13.0.orig-l10n-sq.tar.bz2
 b894eedaf737ba9fa7cf547d77931408 2259611 web optional iceweasel_13.0.orig-l10n-sr.tar.bz2
 ac43fb5a92afb34a1c74416c9b05de62 1068936 web optional iceweasel_13.0.orig-l10n-sv-SE.tar.bz2
 73bead055152cd4885b9834691c9066a 263426 web optional iceweasel_13.0.orig-l10n-ta-LK.tar.bz2
 722a0d2212060e2044cbac859db3e063 479461 web optional iceweasel_13.0.orig-l10n-ta.tar.bz2
 da8ca41f834d592a66af8f6c987ffc35 145915 web optional iceweasel_13.0.orig-l10n-te.tar.bz2
 03c2a59eab8ef4ad3687b91c07f96165 148726 web optional iceweasel_13.0.orig-l10n-th.tar.bz2
 e94a106e2bdd5bb6187a8d697ba16a7d 672324 web optional iceweasel_13.0.orig-l10n-tr.tar.bz2
 ce3ed72754aa77e3ba9d4782717b49a9 1065433 web optional iceweasel_13.0.orig-l10n-uk.tar.bz2
 cd696e70fdb4f5ab9d50040abea46b82 318696 web optional iceweasel_13.0.orig-l10n-vi.tar.bz2
 269e618c37fede3e672f3e9e4297a5d1 615773 web optional iceweasel_13.0.orig-l10n-zh-CN.tar.bz2
 2ca7c21badaa3dbc96dabd11894ce486 841982 web optional iceweasel_13.0.orig-l10n-zh-TW.tar.bz2
 de6037c0a65e7b86e0929637156ba587 242141 web optional iceweasel_13.0.orig-l10n-zu.tar.bz2
 e440446bb92dc1c0311346c68024590b 79066582 web optional iceweasel_13.0.orig.tar.bz2
 cb8bfb543002a5d78db7e8661f9f87ec 288730 web optional iceweasel_13.0-1.debian.tar.gz
 e35b6b08fb314569174a12fb5d289f21 300416 localization optional iceweasel-l10n-af_13.0-1_all.deb
 f7b4e4e93fc8a34b38af201d3dc5665d 302234 localization optional iceweasel-l10n-ak_13.0-1_all.deb
 16b41103c5ae2325884d266a4fa6ef2e 325174 localization optional iceweasel-l10n-ar_13.0-1_all.deb
 86829f63977541a6f8b241b352891fc8 342264 localization optional iceweasel-l10n-as_13.0-1_all.deb
 442b5518d9e91a577de05e5e7bd4c1a3 290642 localization optional iceweasel-l10n-ast_13.0-1_all.deb
 771de4f956802cd2199e9a153ad7e93b 302448 localization optional iceweasel-l10n-be_13.0-1_all.deb
 55612034c6b9aed03268f9387f6af846 342050 localization optional iceweasel-l10n-bg_13.0-1_all.deb
 00a47e3c42377a060d3b73a015a53615 348190 localization optional iceweasel-l10n-bn-bd_13.0-1_all.deb
 10b1bd554a5390b15e441ee631663052 381794 localization optional iceweasel-l10n-bn-in_13.0-1_all.deb
 54780d957f68d12c1a22a014b099f504 310026 localization optional iceweasel-l10n-br_13.0-1_all.deb
 dcdbb703a40aec783f62a994765a6298 310990 localization optional iceweasel-l10n-bs_13.0-1_all.deb
 eddaa79e00457f6a8ecab407fac979b1 314984 localization optional iceweasel-l10n-ca_13.0-1_all.deb
 49b6f4928bc1d0411368809ba47580b3 312128 localization optional iceweasel-l10n-cs_13.0-1_all.deb
 d0570b0084e5ec860626887e08ccdd90 320308 localization optional iceweasel-l10n-csb_13.0-1_all.deb
 a19c12048002e057afc3d1ca5bae4ad9 305180 localization optional iceweasel-l10n-cy_13.0-1_all.deb
 0a492ec08fa304b4bf6d83a65b549ff9 301990 localization optional iceweasel-l10n-da_13.0-1_all.deb
 76f67c9ee46feca9d18d2bb30014816f 312302 localization optional iceweasel-l10n-de_13.0-1_all.deb
 c3d9f562c28598307c740e4d4dd7348e 326134 localization optional iceweasel-l10n-el_13.0-1_all.deb
 7567922156989828cd5c0e28a315e195 291912 localization optional iceweasel-l10n-en-gb_13.0-1_all.deb
 df91ab90a3e1fef34f5848a9f6444468 289096 localization optional iceweasel-l10n-en-za_13.0-1_all.deb
 7d8e45e6e3da8b7d4a1cf94548583262 303372 localization optional iceweasel-l10n-eo_13.0-1_all.deb
 a661b6a102c5d98de9649d86cab880e0 307078 localization optional iceweasel-l10n-es-ar_13.0-1_all.deb
 51695205bfdddf982bb746cf4468ea1b 308794 localization optional iceweasel-l10n-es-cl_13.0-1_all.deb
 19de09fc98cde75bfa88c5274eff7cae 269762 localization optional iceweasel-l10n-es-es_13.0-1_all.deb
 a59ef12c791749a6eca60ee001617751 269948 localization optional iceweasel-l10n-es-mx_13.0-1_all.deb
 53cbe9dfb8b124d579fcabaf8dcfafce 305804 localization optional iceweasel-l10n-et_13.0-1_all.deb
 44de34e679070df84e74dee75c70c544 304914 localization optional iceweasel-l10n-eu_13.0-1_all.deb
 ee98508a21f6ff480f65924c1069965d 335418 localization optional iceweasel-l10n-fa_13.0-1_all.deb
 9827926ba6f4bba2858410b998fcb05b 307278 localization optional iceweasel-l10n-fi_13.0-1_all.deb
 0833c07b595ce249a384b1dda8f34963 313688 localization optional iceweasel-l10n-fr_13.0-1_all.deb
 0f3f0c3cf0813e91f570141b7e0212a4 310298 localization optional iceweasel-l10n-fy-nl_13.0-1_all.deb
 f6fd9346dc9a0c16058ad765a808809b 313596 localization optional iceweasel-l10n-ga-ie_13.0-1_all.deb
 8284e350944633e38c86d3ce6b30a23e 318426 localization optional iceweasel-l10n-gd_13.0-1_all.deb
 f67a900d496426c87478ad9bbc6ebbb0 306182 localization optional iceweasel-l10n-gl_13.0-1_all.deb
 3d67d29fcf015a4726a3b63c3e56efa6 334184 localization optional iceweasel-l10n-gu-in_13.0-1_all.deb
 a4dd7eecd30aa8e5675239ecb2aac643 328552 localization optional iceweasel-l10n-he_13.0-1_all.deb
 17e14278b65190304b174fe2cb7f0ba7 337902 localization optional iceweasel-l10n-hi-in_13.0-1_all.deb
 7919d3e268fbe9a9385ae61da767972a 307888 localization optional iceweasel-l10n-hr_13.0-1_all.deb
 8ca4ea94c9433fa93270d6942f7bbdca 318076 localization optional iceweasel-l10n-hu_13.0-1_all.deb
 163c71e0d58891e4e4812c6f410b34e3 513002 localization optional iceweasel-l10n-hy-am_13.0-1_all.deb
 3e343f4039ba87817cbe4209f0828da2 297248 localization optional iceweasel-l10n-id_13.0-1_all.deb
 c0993d2d4409635d5a5cc55a5dc22afa 305580 localization optional iceweasel-l10n-is_13.0-1_all.deb
 9e9ebb4b90e64dc3bda9912ec68f5919 268182 localization optional iceweasel-l10n-it_13.0-1_all.deb
 bf8f1b84ea8dbea3b35bef433cf0f513 340476 localization optional iceweasel-l10n-ja_13.0-1_all.deb
 f3c00bf1812f3f2ed940372100ef6baa 342690 localization optional iceweasel-l10n-kk_13.0-1_all.deb
 96485f1968bea00f529959deb5221da2 359578 localization optional iceweasel-l10n-km_13.0-1_all.deb
 b8789e2547a5c507297fd75d10c61e47 364674 localization optional iceweasel-l10n-kn_13.0-1_all.deb
 8cafb2f5804a985f521d0fd8c4ac38e6 292160 localization optional iceweasel-l10n-ko_13.0-1_all.deb
 e74a59d6927b4f56804a412a70354be2 317560 localization optional iceweasel-l10n-ku_13.0-1_all.deb
 4d680519a811201ebf57944201c92522 308792 localization optional iceweasel-l10n-lg_13.0-1_all.deb
 2cbab3703434a3b58910cf707a776db8 313316 localization optional iceweasel-l10n-lij_13.0-1_all.deb
 fe24a7f2620b8743604784bc56600b0f 375746 localization optional iceweasel-l10n-lt_13.0-1_all.deb
 dfdb2c6b135ab98e2652c19136496c12 308196 localization optional iceweasel-l10n-lv_13.0-1_all.deb
 504fdcaf8730829d5c6d48b5fa8c89a8 339794 localization optional iceweasel-l10n-mai_13.0-1_all.deb
 459400531f8414c5b527a98cf5c854cd 335772 localization optional iceweasel-l10n-mk_13.0-1_all.deb
 b24b7067ba0a293f12e23a80998de2b8 371382 localization optional iceweasel-l10n-ml_13.0-1_all.deb
 2ffebdb22377309bacfa4f35e78e53ee 345414 localization optional iceweasel-l10n-mr_13.0-1_all.deb
 7f32199165b0aeca6dffb43ddd4e7934 304194 localization optional iceweasel-l10n-nb-no_13.0-1_all.deb
 9cddba25c3042a29d43e7d986ae9a2fe 309146 localization optional iceweasel-l10n-nl_13.0-1_all.deb
 b10c6b5ba44de100402a451fb0f87a0b 305030 localization optional iceweasel-l10n-nn-no_13.0-1_all.deb
 7ff013fd4b1eb6343d4d94c80697b0b8 306524 localization optional iceweasel-l10n-nso_13.0-1_all.deb
 24987ec9124fe40503d6218943f7f2c1 344618 localization optional iceweasel-l10n-or_13.0-1_all.deb
 88ccdd6115de5e0e121aba11d8881f9d 342032 localization optional iceweasel-l10n-pa-in_13.0-1_all.deb
 f53d6573ab123cc740edff0a0f051214 315928 localization optional iceweasel-l10n-pl_13.0-1_all.deb
 bb8ebd84fbb6e85716633730986f8afb 307758 localization optional iceweasel-l10n-pt-br_13.0-1_all.deb
 308ab080c1a1978916d50277d7b1e170 307840 localization optional iceweasel-l10n-pt-pt_13.0-1_all.deb
 6954762d9100f3f59f83a04833c6fc8b 308326 localization optional iceweasel-l10n-rm_13.0-1_all.deb
 11cbdb81af5cb5691b362a6fbb54522e 326116 localization optional iceweasel-l10n-ro_13.0-1_all.deb
 06df7af5c296be68853fbcaf6c11d354 314156 localization optional iceweasel-l10n-ru_13.0-1_all.deb
 321f8f412ad21213ee4bc9e5831e6061 334908 localization optional iceweasel-l10n-si_13.0-1_all.deb
 4f7177bab3fb5e3f31f954e73403803f 320764 localization optional iceweasel-l10n-sk_13.0-1_all.deb
 6edd087d6c667739687426922961cdcf 308494 localization optional iceweasel-l10n-sl_13.0-1_all.deb
 b3d74b6ceab4befa4c42d245cbdfdbe4 300442 localization optional iceweasel-l10n-son_13.0-1_all.deb
 3f6df88d121bd305740014e1677328f8 289794 localization optional iceweasel-l10n-sq_13.0-1_all.deb
 df58cc660670b906925aa22a5136aeaf 341830 localization optional iceweasel-l10n-sr_13.0-1_all.deb
 590727cebf9bdb599358b4b2d3ed40f9 341060 localization optional iceweasel-l10n-sv-se_13.0-1_all.deb
 f4d0f0184e77f3ea9585296b820de2cd 336922 localization optional iceweasel-l10n-ta_13.0-1_all.deb
 d074f5f4167585fc62ae802b7929669e 350944 localization optional iceweasel-l10n-ta-lk_13.0-1_all.deb
 d5810f44cc19b5629183da39b234f92c 352328 localization optional iceweasel-l10n-te_13.0-1_all.deb
 777d7caca99c317c3e71f464f53983d6 336048 localization optional iceweasel-l10n-th_13.0-1_all.deb
 f9cfe429a139e450c3bb859d2224441c 312404 localization optional iceweasel-l10n-tr_13.0-1_all.deb
 468a90cc6648bd4ed7b39afc3e3dc253 342066 localization optional iceweasel-l10n-uk_13.0-1_all.deb
 de53d77cc1cd0126de3f00ddc24afe08 329346 localization optional iceweasel-l10n-vi_13.0-1_all.deb
 dddedd2b83b3083ce01ae25824a2eaf5 321210 localization optional iceweasel-l10n-zh-cn_13.0-1_all.deb
 1e3122decb28bf37b630f84b05e02be8 319732 localization optional iceweasel-l10n-zh-tw_13.0-1_all.deb
 9666c6e23b39f07d3b0b286e7514e3fd 307282 localization optional iceweasel-l10n-zu_13.0-1_all.deb
 294c91097fc054ee549dfa9162c4fd96 2024872 web optional iceweasel_13.0-1_amd64.deb
 3fa1ad74db2030417a8fc3f1e8febc5e 298732 debug extra iceweasel-dbg_13.0-1_amd64.deb
 ef9b4a21ee68342ce6691d4fd68e4530 12511050 libs optional xulrunner-13.0_13.0-1_amd64.deb
 47517c2573211d9a11375d24810c7b59 1501664 libs optional libmozjs13d_13.0-1_amd64.deb
 8ebdad533a10d200b064d8dbbfddf776 301266 libdevel optional libmozjs-dev_13.0-1_amd64.deb
 d4ce76534036b8b98e3db96fb39053a5 20745038 debug extra libmozjs13d-dbg_13.0-1_amd64.deb
 08bff758c985c98239825564427f88cf 1582122 interpreters optional spidermonkey-bin_13.0-1_amd64.deb
 35b7f15da2d84e6a3472cffba1fc5ba0 5883438 libdevel optional xulrunner-dev_13.0-1_amd64.deb
 aac7959dc28013714209715788d0f717 174914284 debug extra xulrunner-13.0-dbg_13.0-1_amd64.deb
 503d198b19398edb5e69aa0310737041 81736 localization optional iceweasel-l10n-all_13.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBT83aP+QqoE+mqoxyAQgQBxAAnJK59MXQECSD+73oho8qWS7cKzdsvpXQ
u78mBQF3cwPGhJ0ESgaDUOjCl7AgfoGFPpivtfVR0U2hKFIMVemyd6Y9uED6hRk4
dhyadH3uOSf+cp+aL55/RQriYCXemOZ9Yj/sqGdtETLpDQjQsypQSTzgJS0cgY9l
v9bRexvKshZNU7vH6EY+KdFFysH0DW8d87VxU5iNSVGBsK6yGdE/AcnEyDjI2lqF
nE+KvH9V/oHp2hM2qsUhrM7murHs5OPWL1aU890Gihz4jqJl6AJI53dkfMzc2WRZ
byzqPWpgxcysocwQRUkUgdat2jNtF6UvlhJg7oNWGLddKL8yfcmVY4VC2HYWvF+N
w3DiM0Y5uTGtZKtJAhCbtL7MBtBpRs4gfAB18W+qnH2W/loAr5KFuoK477Or3xLi
vjUXovDvVQS85FnKkSnbt31UthUuopMTaBpFH5BnMsIHz/glQR6Ys3AemZ5NMUtM
ohPq1S2aPGji+n8d4abVlvaKfM7zQkRrYWxirmUPehf+Nwbx2fLGTgHJ3UZbnjzY
OjcIRLMvuVru/arEZzp/9BdF7qjX8olP+cAfV4bfxK/9OP4/omrTfUmF6kuARrt8
7RErD8Sn6rZ1sbOlS+jFSeRTlxAD2YLqPgWsV/v6s1wIymMbLu32kkSmyBTVZNFs
tTpVw590awI=
=Z2RI
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Jul 2012 07:40:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:15:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.